(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     17447,        574]*)
(*NotebookOutlinePosition[     18734,        617]*)
(*  CellTagsIndexPosition[     18661,        611]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "Note-2"
}], "Subsection"],

Cell[CellGroupData[{

Cell["Compile command", "Subsubsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[
          RowBox[{"\[FilledSmallSquare]", 
            StyleBox["Compile",
              "MR"]}]], 
        StyleBox["[",
          "MR"], 
        RowBox[{
          RowBox[{
            FormBox["{",
              "TraditionalForm"], 
            RowBox[{
              FormBox[
                
                SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\",\
 \\\"TI\\\"]\\)\"\>", "1"],
                "TraditionalForm"], 
              StyleBox[",",
                "MR"], " ", 
              FormBox[
                
                SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\",\
 \\\"TI\\\"]\\)\"\>", "2"],
                "TraditionalForm"], 
              StyleBox[",",
                "MR"], "\[Ellipsis]"}], 
            FormBox["}",
              "TraditionalForm"]}], 
          StyleBox[",",
            "MR"], " ", 
          StyleBox["expr",
            "TI"]}], 
        StyleBox["]",
          "MR"]}], "creates", " ", "a", " ", "compiled", " ", "function", " ",
       "which", " ", 
      StyleBox[
        RowBox[{"evaluates", 
          StyleBox["expr",
            "TI"], "assuming"}]], " ", "numerical", " ", "values", " ", "of", 
      " ", "the", 
      RowBox[{
        FormBox[
          
          SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "i"],
          "TraditionalForm"], "."}]}]], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[
          RowBox[{"\[FilledSmallSquare]", 
            StyleBox["Compile",
              "MR"]}]], 
        StyleBox["[",
          "MR"], 
        RowBox[{
          RowBox[{
            FormBox["{",
              "TraditionalForm"], 
            RowBox[{
              RowBox[{
                FormBox["{",
                  "TraditionalForm"], 
                RowBox[{
                  FormBox[
                    
                    SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\
\\\", \\\"TI\\\"]\\)\"\>", "1"],
                    "TraditionalForm"], 
                  StyleBox[",",
                    "MR"], " ", 
                  FormBox[
                    
                    SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"t\\\\\\\"\
\\\", \\\"TI\\\"]\\)\"\>", "1"],
                    "TraditionalForm"]}], 
                FormBox["}",
                  "TraditionalForm"]}], 
              StyleBox[",",
                "MR"], "\[Ellipsis]"}], 
            FormBox["}",
              "TraditionalForm"]}], 
          StyleBox[",",
            "MR"], " ", 
          StyleBox["expr",
            "TI"]}], 
        StyleBox["]",
          "MR"]}], "assumes", " ", "that", 
      FormBox[
        SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\
\\\"]\\)\"\>", "i"],
        "TraditionalForm"], "is", " ", "of", " ", "a", " ", "type", " ", 
      "which", " ", "matches", 
      RowBox[{
        FormBox[
          
          SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"t\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "i"],
          "TraditionalForm"], "."}]}]], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[
          RowBox[{"\[FilledSmallSquare]", 
            StyleBox["Compile",
              "MR"]}]], 
        StyleBox["[",
          "MR"], 
        RowBox[{
          RowBox[{
            FormBox["{",
              "TraditionalForm"], 
            RowBox[{
              RowBox[{
                FormBox["{",
                  "TraditionalForm"], 
                RowBox[{
                  FormBox[
                    
                    SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\
\\\", \\\"TI\\\"]\\)\"\>", "1"],
                    "TraditionalForm"], 
                  StyleBox[",",
                    "MR"], " ", 
                  FormBox[
                    
                    SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"t\\\\\\\"\
\\\", \\\"TI\\\"]\\)\"\>", "1"],
                    "TraditionalForm"], 
                  StyleBox[",",
                    "MR"], " ", 
                  FormBox[
                    
                    SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\\\\\"\
\\\", \\\"TI\\\"]\\)\"\>", "1"],
                    "TraditionalForm"]}], 
                FormBox["}",
                  "TraditionalForm"]}], 
              StyleBox[",",
                "MR"], "\[Ellipsis]"}], 
            FormBox["}",
              "TraditionalForm"]}], 
          StyleBox[",",
            "MR"], " ", 
          StyleBox["expr",
            "TI"]}], 
        StyleBox["]",
          "MR"]}], "assumes", " ", "that", 
      FormBox[
        SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\
\\\"]\\)\"\>", "i"],
        "TraditionalForm"], "is", " ", "a", " ", "rank", 
      FormBox[
        SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\\\\\"\\\", \\\"TI\
\\\"]\\)\"\>", "i"],
        "TraditionalForm"], "array", " ", "of", " ", "objects", " ", "each", 
      " ", "of", " ", "a", " ", "type", " ", "which", " ", "matches", 
      RowBox[{
        FormBox[
          
          SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"t\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "i"],
          "TraditionalForm"], "."}]}]], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[
          RowBox[{"\[FilledSmallSquare]", 
            StyleBox["Compile",
              "MR"]}]], 
        StyleBox["[",
          "MR"], 
        RowBox[{
          StyleBox["vars",
            "TI"], 
          StyleBox[",",
            "MR"], " ", 
          StyleBox["expr",
            "TI"], 
          StyleBox[",",
            "MR"], " ", 
          RowBox[{
            FormBox["{",
              "TraditionalForm"], 
            RowBox[{
              RowBox[{
                FormBox["{",
                  "TraditionalForm"], 
                RowBox[{
                  FormBox[
                    
                    SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"p\\\\\\\"\
\\\", \\\"TI\\\"]\\)\"\>", "1"],
                    "TraditionalForm"], 
                  StyleBox[",",
                    "MR"], " ", 
                  FormBox[
                    
                    SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"pt\\\\\\\"\
\\\", \\\"TI\\\"]\\)\"\>", "1"],
                    "TraditionalForm"]}], 
                FormBox["}",
                  "TraditionalForm"]}], 
              StyleBox[",",
                "MR"], "\[Ellipsis]"}], 
            FormBox["}",
              "TraditionalForm"]}]}], 
        StyleBox["]",
          "MR"]}], "assumes", " ", "that", " ", "subexpressions", " ", "in", 
      " ", 
      StyleBox["expr",
        "TI"], 
      StyleBox[" ",
        "TI"], "which", " ", "match", 
      FormBox[
        SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"p\\\\\\\"\\\", \\\"TI\
\\\"]\\)\"\>", "i"],
        "TraditionalForm"], "are", " ", "of", " ", "types", " ", "which", " ",
       "match", 
      RowBox[{
        FormBox[
          
          SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"pt\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "i"],
          "TraditionalForm"], "."}]}]], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["The types handled by Compile", "Subsubsection"],

Cell[BoxData[GridBox[{
        {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"_Integer\\\\\\\"\\\", \\\"MR\\\"]\
\\) \"\>", "\<\"machine\[Hyphen]size integer \"\>"},
        {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"_Real\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", "\<\"machine\[Hyphen]precision approximate real number (default) \
\"\>"},
        {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"_Complex\\\\\\\"\\\", \\\"MR\\\"]\
\\) \"\>", "\<\"machine\[Hyphen]precision approximate complex number \"\>"},
        {"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"True\\\\\\\"\\\", \\\"MR\\\"]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"|\\\\\\\"\\\", \\\"MR\\\"]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"False\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", \
"\<\"logical variable \"\>"}
        },
      ColumnAlignments->{Left}]], "Text"],

Cell[BoxData[
    \(\[FilledSmallSquare]\ Nested\ lists\ given\ as\ input\ to\ a\ compiled\ \
function\ must\ be\ full\ arrays\ of\ \(\(numbers\)\(.\)\)\)], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[
          RowBox[{"\[FilledSmallSquare]", 
            StyleBox["Compile",
              "MR"]}]], 
        StyleBox[" ",
          "MR"], "handles", " ", "numerical", " ", "functions"}], 
      ",", \(matrix\ operations\), 
      ",", \(procedural\ programming\ constructs\), 
      ",", \(list\ manipulation\ functions\), 
      ",", \(functional\ programming\ constructs\), 
      ",", \(\(etc\)\(.\)\)}]], "Text"],

Cell[BoxData[
    RowBox[{
      StyleBox[
        RowBox[{"\[FilledSmallSquare]", 
          StyleBox["Compile",
            "MR"]}]], 
      StyleBox[" ",
        "MR"], "generates", " ", "a", " ", 
      RowBox[{
        StyleBox[
          RowBox[{
            StyleBox["CompiledFunction",
              "MR"], "object"}]], "."}]}]], "Text"],

Cell[BoxData[
    RowBox[{
    "\[FilledSmallSquare]", " ", "Compiled", " ", "code", " ", "does", " ", 
      "not", " ", "handle", " ", "numerical", " ", "precision", " ", "and", 
      " ", "local", " ", "variables", " ", "in", " ", "the", " ", "same", " ",
       "way", " ", "as", " ", 
      RowBox[{
        StyleBox[
          RowBox[{"ordinary", 
            StyleBox["Mathematica",
              "TI"], "code"}]], "."}]}]], "Text"],

Cell[BoxData[
    RowBox[{\(\[FilledSmallSquare]\ If\ a\ compiled\ function\ cannot\ be\ \
evaluated\ with\ particular\ arguments\ using\ compiled\ code\), ",", 
      RowBox[{"ordinary", " ", 
        StyleBox["Mathematica",
          "TI"], 
        StyleBox[" ",
          "TI"], "code", " ", "is", " ", "used", 
        " ", \(\(instead\)\(.\)\)}]}]], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"\[FilledSmallSquare]", " ", 
        StyleBox[
          RowBox[{"Ordinary", 
            StyleBox["Mathematica",
              "TI"]}]], 
        StyleBox[" ",
          "TI"], "code", " ", "can", " ", "be", " ", "called", " ", "from", 
        " ", "within", " ", "compiled", " ", \(code . Results\), " ", 
        "obtained", " ", "from", " ", 
        StyleBox[
          RowBox[{"the", 
            StyleBox["Mathematica",
              "TI"]}]], 
        StyleBox[" ",
          "TI"], "code", " ", "are", " ", "assumed", " ", "to", " ", "be", 
        " ", "approximate", " ", "real", " ", "numbers"}], ",", 
      RowBox[{
      "unless", " ", "specified", " ", "otherwise", " ", "by", " ", "the", 
        " ", "third", " ", "argument", " ", "of", " ", 
        RowBox[{
          StyleBox["Compile",
            "MR"], "."}]}]}]], "Text"],

Cell[BoxData[
    RowBox[{
    "\[FilledSmallSquare]", " ", "The", " ", "number", " ", "of", " ", 
      "times", " ", "and", " ", "the", " ", "order", " ", "in", " ", "which", 
      " ", "objects", " ", "are", " ", "evaluated", " ", 
      StyleBox[
        RowBox[{"by", 
          StyleBox["Compile",
            "MR"], "may"}]], " ", "be", " ", "different", " ", "from", " ", 
      RowBox[{
        StyleBox[
          RowBox[{"ordinary", 
            StyleBox["Mathematica",
              "TI"], "code"}]], "."}]}]], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[
          RowBox[{"\[FilledSmallSquare]", 
            StyleBox["Compile",
              "MR"], "has"}]], " ", 
        StyleBox[
          RowBox[{"attribute", 
            StyleBox["HoldAll",
              "MR"]}]]}], 
      StyleBox[",",
        "MR"], \(and\ does\ not\ by\ default\ do\ any\ evaluation\ before\ \(\
\(compilation\)\(.\)\)\)}]], "Text"],

Cell[BoxData[
    RowBox[{"\[FilledSmallSquare]", " ", "You", " ", "can", " ", 
      RowBox[{
        StyleBox[
          RowBox[{"use", 
            StyleBox["Compile",
              "MR"]}]], 
        StyleBox["[",
          "MR"], 
        RowBox[{"\[Ellipsis]", 
          StyleBox[",",
            "MR"], " ", 
          RowBox[{
            StyleBox["Evaluate",
              "MR"], 
            StyleBox["[",
              "MR"], 
            StyleBox["expr",
              "TI"], 
            StyleBox["]",
              "MR"]}]}], 
        StyleBox["]",
          "MR"]}], "to", " ", "specify", " ", 
      StyleBox[
        RowBox[{"that", 
          StyleBox["expr",
            "TI"], "should"}]], " ", "be", " ", "evaluated", " ", 
      "symbolically", " ", "before", " ", \(\(compilation\)\(.\)\)}]], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"\[FilledSmallSquare]", " ", 
        StyleBox[
          RowBox[{"See", 
            StyleBox["The",
              "TI"]}]], 
        StyleBox[" ",
          "TI"], 
        StyleBox["Mathematica",
          "TI"], 
        StyleBox[" ",
          "TI"], 
        RowBox[{
          StyleBox["Book",
            "TI"], 
          StyleBox[":",
            "TI"], 
          StyleBox[" ",
            "TI"], 
          RowBox[{
            ButtonBox[\(Section\ 1.11  .8\),
              ButtonData:>{"1.11.8", "8.8"},
              ButtonStyle->"MainBookLink"], "and", 
            RowBox[{
              ButtonBox[\(Section\ 2.5  .14\),
                ButtonData:>{"2.5.14", "14.3"},
                ButtonStyle->"MainBookLink"], ".", "\[FilledSmallSquare]"}], 
            " ", "See", " ", 
            RowBox[{"also", ":", 
              ButtonBox["Dispatch",
                ButtonStyle->"RefGuideLink"]}]}]}]}], ",", 
      ButtonBox["Function",
        ButtonStyle->"RefGuideLink"], ",", 
      ButtonBox["InterpolatingFunction",
        ButtonStyle->"RefGuideLink"], ",", 
      RowBox[{
        ButtonBox["CForm",
          ButtonStyle->"RefGuideLink"], "."}]}]], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Examples", "Subsubsection"],

Cell["\<\
This is an iteration of 500000times starting with a value of 0.37.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[t = 0.37; Do[t = 4  t \((1 - t)\), {500000}]; t]\)], "Input"],

Cell[BoxData[
    \({1.9420000000000002`\ Second, 0.844712056317675`}\)], "Output"]
}, Closed]],

Cell["\<\
Compiling this procedure speeds it up considerably,especially for a large \
number of iterations.\
\>", "Text"],

Cell[BoxData[
    \(\(fc = 
        Compile[{x, {n, _Integer}}, 
          Module[{t}, t = x; Do[t = 4  t \((1 - t)\), {n}]; t]];\)\)], "Input",\

  CellTags->"Compile"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Timing[fc[0.37, 500000]]\)], "Input",
  CellTags->"Compile"],

Cell[BoxData[
    \({0.16100000000000003`\ Second, 0.844712056317675`}\)], "Output",
  CellTags->"Compile"]
}, Closed]],

Cell["\<\
This compiles an expression that performs an operation on a matrix.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(matrixcomp = 
      Compile[{{m, _Integer, 2}}, Apply[Plus, Flatten[m]]]\)], "Input",
  CellTags->"Compile"],

Cell[BoxData[
    TagBox[\(CompiledFunction[{m}, Plus @@ Flatten[m], "-CompiledCode-"]\),
      False,
      Editable->False]], "Output",
  CellTags->"Compile"]
}, Closed]],

Cell["\<\
The list operations are now carried out in a compiled way,and the result is \
an integer.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(matrixcomp[{{1, 2, 3}, {7, 8, 9}}]\)], "Input",
  CellTags->"Compile"],

Cell[BoxData[
    \(30\)], "Output",
  CellTags->"Compile"]
}, Closed]],

Cell[BoxData[
    \(\(Quit[];\)\)], "Input",
  CellTags->"Compile"]
}, Closed]]
}, Closed]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 723}},
WindowSize->{679, 645},
WindowMargins->{{18, Automatic}, {Automatic, 23}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Compile"->{
    Cell[16226, 516, 169, 5, 50, "Input",
      CellTags->"Compile"],
    Cell[16420, 525, 80, 2, 50, "Input",
      CellTags->"Compile"],
    Cell[16503, 529, 107, 2, 49, "Output",
      CellTags->"Compile"],
    Cell[16741, 540, 128, 3, 50, "Input",
      CellTags->"Compile"],
    Cell[16872, 545, 160, 4, 49, "Output",
      CellTags->"Compile"],
    Cell[17185, 559, 90, 2, 50, "Input",
      CellTags->"Compile"],
    Cell[17278, 563, 59, 2, 49, "Output",
      CellTags->"Compile"],
    Cell[17352, 568, 67, 2, 50, "Input",
      CellTags->"Compile"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Compile", 18076, 590}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 97, 4, 52, "Subsection"],

Cell[CellGroupData[{
Cell[1898, 61, 40, 0, 45, "Subsubsection"],
Cell[1941, 63, 1459, 47, 46, "Text"],
Cell[3403, 112, 1680, 52, 27, "Text"],
Cell[5086, 166, 2162, 63, 46, "Text"],
Cell[7251, 231, 1912, 61, 47, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[9200, 297, 53, 0, 45, "Subsubsection"],
Cell[9256, 299, 768, 13, 73, "Text"],
Cell[10027, 314, 164, 2, 27, "Text"],
Cell[10194, 318, 477, 13, 46, "Text"],
Cell[10674, 333, 345, 12, 27, "Text"],
Cell[11022, 347, 440, 10, 46, "Text"],
Cell[11465, 359, 363, 8, 46, "Text"],
Cell[11831, 369, 890, 23, 65, "Text"],
Cell[12724, 394, 531, 13, 46, "Text"],
Cell[13258, 409, 416, 13, 27, "Text"],
Cell[13677, 424, 824, 27, 46, "Text"],
Cell[14504, 453, 1221, 38, 46, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[15762, 496, 33, 0, 45, "Subsubsection"],
Cell[15798, 498, 90, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[15913, 504, 88, 1, 50, "Input"],
Cell[16004, 507, 83, 1, 49, "Output"]
}, Closed]],
Cell[16102, 511, 121, 3, 29, "Text"],
Cell[16226, 516, 169, 5, 50, "Input",
  CellTags->"Compile"],

Cell[CellGroupData[{
Cell[16420, 525, 80, 2, 50, "Input",
  CellTags->"Compile"],
Cell[16503, 529, 107, 2, 49, "Output",
  CellTags->"Compile"]
}, Closed]],
Cell[16625, 534, 91, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[16741, 540, 128, 3, 50, "Input",
  CellTags->"Compile"],
Cell[16872, 545, 160, 4, 49, "Output",
  CellTags->"Compile"]
}, Closed]],
Cell[17047, 552, 113, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[17185, 559, 90, 2, 50, "Input",
  CellTags->"Compile"],
Cell[17278, 563, 59, 2, 49, "Output",
  CellTags->"Compile"]
}, Closed]],
Cell[17352, 568, 67, 2, 50, "Input",
  CellTags->"Compile"]
}, Closed]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

