(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     39202,       1312]*)
(*NotebookOutlinePosition[     44992,       1485]*)
(*  CellTagsIndexPosition[     44525,       1463]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Note-5"
}], "Subsection"],

Cell[CellGroupData[{

Cell["Taylor series", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f = a*x^2 + b*x + c\)], "Input"],

Cell[BoxData[
    \(c + b\ x + a\ x\^2\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c1 = D[f, x]\)], "Input"],

Cell[BoxData[
    \(b + 2\ a\ x\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c2 = D[f, {x, 2}]\)], "Input"],

Cell[BoxData[
    \(2\ a\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c3 = D[f, {x, 3}]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Expand[a*\((x + dx)\)^2 + b*\((x + dx)\) + c] \[Equal] 
      Expand[c + b\ x + 
          a\ x^2 + \((dx/\(1!\))\)\ c1 + \((dx^2/\(2!\))\)\ c2]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Closed]],

Cell[BoxData[
    \(\(Clear["\<a\>", "\<b\>", "\<c\>", "\<c1\>", "\<c2\>", "\<c3\>", \
"\<f\>"];\)\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Taylor series in Mathematica", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[f[a + h], {h, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(f[a]\), "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["f", "\[Prime]",
              MultilineFunction->None], "[", "a", "]"}], " ", "h"}], "+", 
        RowBox[{\(1\/2\), " ", 
          RowBox[{
            SuperscriptBox["f", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "a", "]"}], " ", \(h\^2\)}], "+",
         
        RowBox[{\(1\/6\), " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((3)\),
                Derivative],
              MultilineFunction->None], "[", "a", "]"}], " ", \(h\^3\)}], "+",
         
        RowBox[{\(1\/24\), " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((4)\),
                Derivative],
              MultilineFunction->None], "[", "a", "]"}], " ", \(h\^4\)}], "+",
         
        RowBox[{\(1\/120\), " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((5)\),
                Derivative],
              MultilineFunction->None], "[", "a", "]"}], " ", \(h\^5\)}], "+",
         
        RowBox[{\(1\/720\), " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((6)\),
                Derivative],
              MultilineFunction->None], "[", "a", "]"}], " ", \(h\^6\)}], "+",
         
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((7)\),
                  Derivative],
                MultilineFunction->None], "[", "a", "]"}], " ", \(h\^7\)}], 
          "5040"], "+", 
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((8)\),
                  Derivative],
                MultilineFunction->None], "[", "a", "]"}], " ", \(h\^8\)}], 
          "40320"], "+", 
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((9)\),
                  Derivative],
                MultilineFunction->None], "[", "a", "]"}], " ", \(h\^9\)}], 
          "362880"], "+", 
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((10)\),
                  Derivative],
                MultilineFunction->None], "[", "a", "]"}], " ", \(h\^10\)}], 
          "3628800"], "+", 
        InterpretationBox[\(O[h]\^11\),
          SeriesData[ h, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ h, 0, {
        f[ a], 
        Derivative[ 1][ f][ a], 
        Times[ 
          Rational[ 1, 2], 
          Derivative[ 2][ f][ a]], 
        Times[ 
          Rational[ 1, 6], 
          Derivative[ 3][ f][ a]], 
        Times[ 
          Rational[ 1, 24], 
          Derivative[ 4][ f][ a]], 
        Times[ 
          Rational[ 1, 120], 
          Derivative[ 5][ f][ a]], 
        Times[ 
          Rational[ 1, 720], 
          Derivative[ 6][ f][ a]], 
        Times[ 
          Rational[ 1, 5040], 
          Derivative[ 7][ f][ a]], 
        Times[ 
          Rational[ 1, 40320], 
          Derivative[ 8][ f][ a]], 
        Times[ 
          Rational[ 1, 362880], 
          Derivative[ 9][ f][ a]], 
        Times[ 
          Rational[ 1, 3628800], 
          Derivative[ 10][ f][ a]]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Maclaurin series", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[f[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(f[0]\), "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["f", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], " ", "x"}], "+", 
        RowBox[{\(1\/2\), " ", 
          RowBox[{
            SuperscriptBox["f", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], " ", \(x\^2\)}], "+",
         
        RowBox[{\(1\/6\), " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((3)\),
                Derivative],
              MultilineFunction->None], "[", "0", "]"}], " ", \(x\^3\)}], "+",
         
        RowBox[{\(1\/24\), " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((4)\),
                Derivative],
              MultilineFunction->None], "[", "0", "]"}], " ", \(x\^4\)}], "+",
         
        RowBox[{\(1\/120\), " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((5)\),
                Derivative],
              MultilineFunction->None], "[", "0", "]"}], " ", \(x\^5\)}], "+",
         
        RowBox[{\(1\/720\), " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((6)\),
                Derivative],
              MultilineFunction->None], "[", "0", "]"}], " ", \(x\^6\)}], "+",
         
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((7)\),
                  Derivative],
                MultilineFunction->None], "[", "0", "]"}], " ", \(x\^7\)}], 
          "5040"], "+", 
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((8)\),
                  Derivative],
                MultilineFunction->None], "[", "0", "]"}], " ", \(x\^8\)}], 
          "40320"], "+", 
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((9)\),
                  Derivative],
                MultilineFunction->None], "[", "0", "]"}], " ", \(x\^9\)}], 
          "362880"], "+", 
        FractionBox[
          RowBox[{
            RowBox[{
              SuperscriptBox["f", 
                TagBox[\((10)\),
                  Derivative],
                MultilineFunction->None], "[", "0", "]"}], " ", \(x\^10\)}], 
          "3628800"], "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {
        f[ 0], 
        Derivative[ 1][ f][ 0], 
        Times[ 
          Rational[ 1, 2], 
          Derivative[ 2][ f][ 0]], 
        Times[ 
          Rational[ 1, 6], 
          Derivative[ 3][ f][ 0]], 
        Times[ 
          Rational[ 1, 24], 
          Derivative[ 4][ f][ 0]], 
        Times[ 
          Rational[ 1, 120], 
          Derivative[ 5][ f][ 0]], 
        Times[ 
          Rational[ 1, 720], 
          Derivative[ 6][ f][ 0]], 
        Times[ 
          Rational[ 1, 5040], 
          Derivative[ 7][ f][ 0]], 
        Times[ 
          Rational[ 1, 40320], 
          Derivative[ 8][ f][ 0]], 
        Times[ 
          Rational[ 1, 362880], 
          Derivative[ 9][ f][ 0]], 
        Times[ 
          Rational[ 1, 3628800], 
          Derivative[ 10][ f][ 0]]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Exp[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", "x", "+", \(x\^2\/2\), "+", \(x\^3\/6\), "+", \(x\^4\/24\), 
        "+", \(x\^5\/120\), "+", \(x\^6\/720\), "+", \(x\^7\/5040\), 
        "+", \(x\^8\/40320\), "+", \(x\^9\/362880\), "+", \(x\^10\/3628800\), 
        "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 1, 
        Rational[ 1, 2], 
        Rational[ 1, 6], 
        Rational[ 1, 24], 
        Rational[ 1, 120], 
        Rational[ 1, 720], 
        Rational[ 1, 5040], 
        Rational[ 1, 40320], 
        Rational[ 1, 362880], 
        Rational[ 1, 3628800]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Exp[\(-x\)], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "-", "x", "+", \(x\^2\/2\), "-", \(x\^3\/6\), "+", \(x\^4\/24\), 
        "-", \(x\^5\/120\), "+", \(x\^6\/720\), "-", \(x\^7\/5040\), 
        "+", \(x\^8\/40320\), "-", \(x\^9\/362880\), "+", \(x\^10\/3628800\), 
        "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, -1, 
        Rational[ 1, 2], 
        Rational[ -1, 6], 
        Rational[ 1, 24], 
        Rational[ -1, 120], 
        Rational[ 1, 720], 
        Rational[ -1, 5040], 
        Rational[ 1, 40320], 
        Rational[ -1, 362880], 
        Rational[ 1, 3628800]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Cosh[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", \(x\^2\/2\), "+", \(x\^4\/24\), "+", \(x\^6\/720\), 
        "+", \(x\^8\/40320\), "+", \(x\^10\/3628800\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ 1, 2], 0, 
        Rational[ 1, 24], 0, 
        Rational[ 1, 720], 0, 
        Rational[ 1, 40320], 0, 
        Rational[ 1, 3628800]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Sinh[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "x", "+", \(x\^3\/6\), "+", \(x\^5\/120\), "+", \(x\^7\/5040\), 
        "+", \(x\^9\/362880\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 1, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ 1, 6], 0, 
        Rational[ 1, 120], 0, 
        Rational[ 1, 5040], 0, 
        Rational[ 1, 362880]}, 1, 11, 1],
      Editable->False]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hyperbolic Functions", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Cosh[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", \(x\^2\/2\), "+", \(x\^4\/24\), "+", \(x\^6\/720\), 
        "+", \(x\^8\/40320\), "+", \(x\^10\/3628800\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ 1, 2], 0, 
        Rational[ 1, 24], 0, 
        Rational[ 1, 720], 0, 
        Rational[ 1, 40320], 0, 
        Rational[ 1, 3628800]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[\((Exp[x] + Exp[\(-x\)])\)/2, {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", \(x\^2\/2\), "+", \(x\^4\/24\), "+", \(x\^6\/720\), 
        "+", \(x\^8\/40320\), "+", \(x\^10\/3628800\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ 1, 2], 0, 
        Rational[ 1, 24], 0, 
        Rational[ 1, 720], 0, 
        Rational[ 1, 40320], 0, 
        Rational[ 1, 3628800]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Sinh[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "x", "+", \(x\^3\/6\), "+", \(x\^5\/120\), "+", \(x\^7\/5040\), 
        "+", \(x\^9\/362880\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 1, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ 1, 6], 0, 
        Rational[ 1, 120], 0, 
        Rational[ 1, 5040], 0, 
        Rational[ 1, 362880]}, 1, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[\((Exp[x] - Exp[\(-x\)])\)/2, {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "x", "+", \(x\^3\/6\), "+", \(x\^5\/120\), "+", \(x\^7\/5040\), 
        "+", \(x\^9\/362880\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 1, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ 1, 6], 0, 
        Rational[ 1, 120], 0, 
        Rational[ 1, 5040], 0, 
        Rational[ 1, 362880]}, 1, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Tanh[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "x", "-", \(x\^3\/3\), "+", \(\(2\ x\^5\)\/15\), 
        "-", \(\(17\ x\^7\)\/315\), "+", \(\(62\ x\^9\)\/2835\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 1, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ -1, 3], 0, 
        Rational[ 2, 15], 0, 
        Rational[ -17, 315], 0, 
        Rational[ 62, 2835]}, 1, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[\((Exp[x] - Exp[\(-x\)])\)/\((Exp[x] + Exp[\(-x\)])\), {x, 0, 
        10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "x", "-", \(x\^3\/3\), "+", \(\(2\ x\^5\)\/15\), 
        "-", \(\(17\ x\^7\)\/315\), "+", \(\(62\ x\^9\)\/2835\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 1, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ -1, 3], 0, 
        Rational[ 2, 15], 0, 
        Rational[ -17, 315], 0, 
        Rational[ 62, 2835]}, 1, 11, 1],
      Editable->False]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Making Power Series Expansions", "Subsubsection"],

Cell[BoxData[
    RowBox[{
      StyleBox[
        FrameBox[
          StyleBox[GridBox[{
                {
                  
                  RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Series[\\\\\\\"\\\
\", \\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"expr\\\\\\\"\\\", \\\"TI\\\"]\
\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", 
                    RowBox[{
                      StyleBox["{",
                        "InlineFormula"], 
                      
                      RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\"\
, \\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", 
                        StyleBox[
                          
                          SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\
\\\\\"\\\", \\\"TI\\\"]\\)\"\>", "0"],
                          
                          "InlineFormula"], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\
\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>"}], 
                      StyleBox["}",
                        
                        "InlineFormula"]}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\
\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>"}], 
                  
                  RowBox[{"\<\"find the power series expansion of \
\\!\\(\\*StyleBox[\\\"\\\\\\\"expr\\\\\\\"\\\", \\\"TI\\\"]\\) about the \
point \"\>", 
                    StyleBox[\(x = x\_0\),
                      "InlineFormula"], "\<\" to order at most \"\>", 
                    StyleBox[\(\((x - x\_0)\)\^n\),
                      "InlineFormula"], "\<\" \"\>"}]},
                {
                  
                  RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Series[\\\\\\\"\\\
\", \\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"expr\\\\\\\"\\\", \\\"TI\\\"]\
\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", 
                    RowBox[{
                      StyleBox["{",
                        "InlineFormula"], 
                      
                      RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\"\
, \\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", 
                        StyleBox[
                          
                          SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\
\\\\\"\\\", \\\"TI\\\"]\\)\"\>", "0"],
                          
                          "InlineFormula"], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\
\",\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", 
                        StyleBox[
                          
                          SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\
\\\\\"\\\", \\\"TI\\\"]\\)\"\>", "x"],
                          "InlineFormula"]}], 
                      StyleBox["}",
                        
                        "InlineFormula"]}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\
\",\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", 
                    RowBox[{
                      StyleBox["{",
                        "InlineFormula"], 
                      
                      RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"y\\\\\\\"\\\"\
, \\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", 
                        StyleBox[
                          
                          SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"y\\\
\\\\\"\\\", \\\"TI\\\"]\\)\"\>", "0"],
                          
                          "InlineFormula"], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\
\",\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", 
                        StyleBox[
                          
                          SubscriptBox["\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\
\\\\\"\\\", \\\"TI\\\"]\\)\"\>", "y"],
                          "InlineFormula"]}], 
                      StyleBox["}",
                        
                        "InlineFormula"]}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\
\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>"}], "\<\"find series expansions with \
respect to \\!\\(\\*StyleBox[\\\"\\\\\\\"y\\\\\\\"\\\", \\\"TI\\\"]\\) then \
\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\\) \"\>"}
                },
              ColumnAlignments->{Right, Left}],
            GridBoxOptions->{RowLines->False}]],
        "2ColumnBox"], "Functions", " ", "for", " ", "creating", " ", "power",
       " ", \(\(series\)\(.\)\(\ \)\)}]], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Here is the power series expansion for ",
  Cell[BoxData[
      \(TraditionalForm\`exp(x)\)], "InlineFormula"],
  " about the point ",
  Cell[BoxData[
      \(TraditionalForm\`x = 0\)], "InlineFormula"],
  " to order\[NonBreakingSpace]",
  Cell[BoxData[
      \(TraditionalForm\`x\^4\)], "InlineFormula"],
  ". "
}], "Subsubsection"],

Cell[CellGroupData[{

Cell["Series[ Exp[x], {x, 0, 4} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", "x", "+", \(x\^2\/2\), "+", \(x\^3\/6\), "+", \(x\^4\/24\), 
        "+", 
        InterpretationBox[\(O[x]\^5\),
          SeriesData[ x, 0, {}, 0, 5, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 1, 
        Rational[ 1, 2], 
        Rational[ 1, 6], 
        Rational[ 1, 24]}, 0, 5, 1],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Here is the series expansion of ",
  Cell[BoxData[
      \(TraditionalForm\`exp(x)\)], "InlineFormula"],
  " about the point ",
  Cell[BoxData[
      \(TraditionalForm\`x = 1\)], "InlineFormula"],
  ". "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.4"}],

Cell[CellGroupData[{

Cell["Series[ Exp[x], {x, 1, 4} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "\[ExponentialE]", "+", \(\[ExponentialE]\ \((x - 1)\)\), 
        "+", \(1\/2\ \[ExponentialE]\ \((x - 1)\)\^2\), 
        "+", \(1\/6\ \[ExponentialE]\ \((x - 1)\)\^3\), 
        "+", \(1\/24\ \[ExponentialE]\ \((x - 1)\)\^4\), "+", 
        InterpretationBox[\(O[x - 1]\^5\),
          SeriesData[ x, 1, {}, 0, 5, 1],
          Editable->False]}],
      SeriesData[ x, 1, {E, E, 
        Times[ 
          Rational[ 1, 2], E], 
        Times[ 
          Rational[ 1, 6], E], 
        Times[ 
          Rational[ 1, 24], E]}, 0, 5, 1],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "If ",
  StyleBox["Mathematica", "TI"],
  " does not know the series expansion of a particular function, it writes \
the result symbolically in terms of derivatives. "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.5"}],

Cell[CellGroupData[{

Cell["Series[ f[x], {x, 0, 3} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(f[0]\), "+", 
        RowBox[{
          RowBox[{
            SuperscriptBox["f", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], " ", "x"}], "+", 
        RowBox[{\(1\/2\), " ", 
          RowBox[{
            SuperscriptBox["f", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "0", "]"}], " ", \(x\^2\)}], "+",
         
        RowBox[{\(1\/6\), " ", 
          RowBox[{
            SuperscriptBox["f", 
              TagBox[\((3)\),
                Derivative],
              MultilineFunction->None], "[", "0", "]"}], " ", \(x\^3\)}], "+",
         
        InterpretationBox[\(O[x]\^4\),
          SeriesData[ x, 0, {}, 0, 4, 1],
          Editable->False]}],
      SeriesData[ x, 0, {
        f[ 0], 
        Derivative[ 1][ f][ 0], 
        Times[ 
          Rational[ 1, 2], 
          Derivative[ 2][ f][ 0]], 
        Times[ 
          Rational[ 1, 6], 
          Derivative[ 3][ f][ 0]]}, 0, 4, 1],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]],

Cell[TextData[{
  "In mathematical terms, ",
  StyleBox["Series", "MR"],
  " can be viewed as a way of constructing Taylor series for functions. \nThe \
standard formula for the Taylor series expansion about the point ",
  Cell[BoxData[
      \(TraditionalForm\`x = x\_0\)], "InlineFormula"],
  " of a function ",
  Cell[BoxData[
      \(TraditionalForm\`g(x)\)], "InlineFormula"],
  " with ",
  Cell[BoxData[
      \(TraditionalForm\`k\)], "InlineFormula"],
  Cell[BoxData[
      \(TraditionalForm\`\[Null]\^"th"\)], "InlineFormula"],
  " derivative ",
  Cell[BoxData[
      \(TraditionalForm\`\(g\^\((k)\)\)(x)\)], "InlineFormula"],
  " is ",
  Cell[BoxData[
      FormBox[
        RowBox[{"g", \((x)\), "=", 
          UnderoverscriptBox["\[Sum]", \(k = 0\), "\[Infinity]",
            
            LimitsPositioning->
              True], \(g\^\((k)\)\), \((x\_0)\), \(\((x - \
x\_0)\)\^k\/\(k!\)\)}], TraditionalForm]], "InlineFormula"],
  ". Whenever this formula applies, it gives the same results as ",
  StyleBox["Series", "MR"],
  ". (For common functions, ",
  StyleBox["Series", "MR"],
  " nevertheless internally uses somewhat more efficient algorithms.) \n",
  StyleBox["Series", "MR"],
  " can also generate some power series that involve fractional and negative \
powers, not directly covered by the standard Taylor series formula. "
}], "Text",
  CellTags->{"S3.6.1", "1.6"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Here is a power series that contains negative powers of ",
  StyleBox["x", "TI"],
  ". "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.7"}],

Cell[CellGroupData[{

Cell["Series[ Exp[x]/x^2, {x, 0, 4} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(1\/x\^2\), "+", \(1\/x\), "+", \(1\/2\), "+", \(x\/6\), 
        "+", \(x\^2\/24\), "+", \(x\^3\/120\), "+", \(x\^4\/720\), "+", 
        InterpretationBox[\(O[x]\^5\),
          SeriesData[ x, 0, {}, -2, 5, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 1, 
        Rational[ 1, 2], 
        Rational[ 1, 6], 
        Rational[ 1, 24], 
        Rational[ 1, 120], 
        Rational[ 1, 720]}, -2, 5, 1],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Here is a power series involving fractional powers of ",
  StyleBox["x", "TI"],
  ". "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.8"}],

Cell[CellGroupData[{

Cell["Series[ Exp[Sqrt[x]], {x, 0, 2} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", \(\@x\), "+", \(x\/2\), "+", \(x\^\(3/2\)\/6\), 
        "+", \(x\^2\/24\), "+", 
        InterpretationBox[\(O[x]\^\(5/2\)\),
          SeriesData[ x, 0, {}, 0, 5, 2],
          Editable->False]}],
      SeriesData[ x, 0, {1, 1, 
        Rational[ 1, 2], 
        Rational[ 1, 6], 
        Rational[ 1, 24]}, 0, 5, 2],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Series", "MR"],
  " can also handle series that involve logarithmic terms.  "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.9"}],

Cell[CellGroupData[{

Cell["Series[ Exp[2x] Log[x], {x, 0, 2} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(Log[x]\), "+", \(2\ Log[x]\ x\), "+", \(2\ Log[x]\ x\^2\), 
        "+", 
        InterpretationBox[\(O[x]\^3\),
          SeriesData[ x, 0, {}, 0, 3, 1],
          Editable->False]}],
      SeriesData[ x, 0, {
        Log[ x], 
        Times[ 2, 
          Log[ x]], 
        Times[ 2, 
          Log[ x]]}, 0, 3, 1],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]],

Cell[TextData[{
  "There are, of course, mathematical functions for which no standard power \
series exist. ",
  StyleBox["Mathematica", "TI"],
  " recognizes many such cases. "
}], "Text",
  CellTags->{"S3.6.1", "1.10"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Series", "MR"],
  " sees that ",
  Cell[BoxData[
      \(TraditionalForm\`exp(1\/x)\)], "InlineFormula"],
  " has an essential singularity at ",
  Cell[BoxData[
      \(TraditionalForm\`x = 0\)], "InlineFormula"],
  ", and does not produce a power series.  "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.11"}],

Cell[CellGroupData[{

Cell["Series[ Exp[1/x], {x, 0, 2} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    RowBox[{\(Series::"esss"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\(\[ExponentialE]\\^\\*InterpretationBox[\\(1\\/x + \
\\*InterpretationBox[\\(\\(O[x]\\)\\^3\\), SeriesData[x, 0, List[], -1, 3, \
1], Rule[Editable, False]]\\), SeriesData[x, 0, List[1], -1, 3, 1], \
Rule[Editable, False]]\\)\:3067\:771f\:6027\:7279\:7570\:70b9\:304c\:898b\
\:4ed8\:304b\:308a\:307e\:3057\:305f\:ff0e \
\\!\\(\\*ButtonBox[\\\"\:8a73\:7d30\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Series::esss\\\"]\\)\"\>"}]], "Message",
  CellTags->"S3.6.1"],

Cell[BoxData[
    \(\[ExponentialE]\^\(1\/x\)\)], "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Series", "MR"],
  " can nevertheless give you the power series for ",
  Cell[BoxData[
      \(TraditionalForm\`exp(1\/x)\)], "InlineFormula"],
  " about the point ",
  Cell[BoxData[
      \(TraditionalForm\`x = \[Infinity]\)], "InlineFormula"],
  ".   "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.12"}],

Cell[CellGroupData[{

Cell["Series[ Exp[1/x], {x, Infinity, 3} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", \(1\/x\), "+", \(1\/2\ \((1\/x)\)\^2\), 
        "+", \(1\/6\ \((1\/x)\)\^3\), "+", 
        InterpretationBox[\(O[1\/x]\^4\),
          SeriesData[ x, 
            DirectedInfinity[ 1], {}, 0, 4, 1],
          Editable->False]}],
      SeriesData[ x, 
        DirectedInfinity[ 1], {1, 1, 
        Rational[ 1, 2], 
        Rational[ 1, 6]}, 0, 4, 1],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]],

Cell[TextData[{
  "Especially when negative powers occur, there is some subtlety in exactly \
how many terms of a particular power series the function ",
  StyleBox["Series", "MR"],
  " will generate. \nOne way to understand what happens is to think of the \
analogy between power series taken to a certain order, and real numbers taken \
to a certain precision. Power series are \[OpenCurlyDoubleQuote]approximate \
formulas\[CloseCurlyDoubleQuote] in much the same sense as \
finite\[Hyphen]precision real numbers are approximate numbers.   \nThe \
procedure that ",
  StyleBox["Series", "MR"],
  " follows in constructing a power series is largely analogous to the \
procedure that ",
  StyleBox["N", "MR"],
  " follows in constructing a real\[Hyphen]number approximation. Both \
functions effectively start by replacing the smallest pieces of your \
expression by finite\[Hyphen]order, or finite\[Hyphen]precision, \
approximations, and then evaluating the resulting expression. If there are, \
for example, cancellations, this procedure may give a final result whose \
order or precision is less than the order or precision that you originally \
asked for. Like ",
  StyleBox["N", "MR"],
  ", however, ",
  StyleBox["Series", "MR"],
  " has some ability to retry its computations so as to get results to the \
order you ask for. In cases where it does not succeed, you can usually still \
get results to a particular order by asking for a higher order than you need. \
"
}], "Text",
  CellTags->{"S3.6.1", "1.13"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Series", "MR"],
  " compensates for cancellations in this computation, and succeeds in giving \
you a result to order ",
  Cell[BoxData[
      \(TraditionalForm\`x\^3\)], "InlineFormula"],
  ". "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.14"}],

Cell[CellGroupData[{

Cell["Series[ Sin[x]/x^2, {x, 0, 3} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(1\/x\), "-", \(x\/6\), "+", \(x\^3\/120\), "+", 
        InterpretationBox[\(O[x]\^4\),
          SeriesData[ x, 0, {}, -1, 4, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ -1, 6], 0, 
        Rational[ 1, 120]}, -1, 4, 1],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]],

Cell[TextData[{
  "When you make a power series expansion in a variable ",
  StyleBox["x", "TI"],
  ", ",
  StyleBox["Mathematica", "TI"],
  " assumes that all objects that do not explicitly contain ",
  StyleBox["x", "TI"],
  " are in fact independent of ",
  StyleBox["x", "TI"],
  ". ",
  StyleBox["Series", "MR"],
  " thus does partial derivatives (effectively using ",
  StyleBox["D", "MR"],
  ") to build up Taylor series. "
}], "Text",
  CellTags->{"S3.6.1", "1.15"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Both ",
  StyleBox["a", "MR"],
  " and ",
  StyleBox["n", "MR"],
  " are assumed to be independent of ",
  StyleBox["x", "MR"],
  ".   "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.16"}],

Cell[CellGroupData[{

Cell["Series[ (a + x)^n , {x, 0, 2} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(a\^n\), "+", \(a\^\(\(-1\) + n\)\ n\ x\), 
        "+", \(\((\(-\(1\/2\)\)\ a\^\(\(-2\) + n\)\ n + 
              1\/2\ a\^\(\(-2\) + n\)\ n\^2)\)\ x\^2\), "+", 
        InterpretationBox[\(O[x]\^3\),
          SeriesData[ x, 0, {}, 0, 3, 1],
          Editable->False]}],
      SeriesData[ x, 0, {
        Power[ a, n], 
        Times[ 
          Power[ a, 
            Plus[ -1, n]], n], 
        Plus[ 
          Times[ 
            Rational[ -1, 2], 
            Power[ a, 
              Plus[ -2, n]], n], 
          Times[ 
            Rational[ 1, 2], 
            Power[ a, 
              Plus[ -2, n]], 
            Power[ n, 2]]]}, 0, 3, 1],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["a[x]", "MR"],
  " is now given as an explicit function of ",
  StyleBox["x", "MR"],
  ". "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.17"}],

Cell[CellGroupData[{

Cell["Series[ (a[x] + x)^n, {x, 0, 2} ]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(a[0]\^n\), "+", 
        RowBox[{"n", " ", \(a[0]\^\(\(-1\) + n\)\), " ", 
          RowBox[{"(", 
            RowBox[{"1", "+", 
              RowBox[{
                SuperscriptBox["a", "\[Prime]",
                  MultilineFunction->None], "[", "0", "]"}]}], ")"}], " ", 
          "x"}], "+", 
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              
              RowBox[{\(1\/2\), " ", \((\(-1\) + n)\), " ", "n", 
                " ", \(a[0]\^\(\(-2\) + n\)\), " ", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{"1", "+", 
                      RowBox[{
                        SuperscriptBox["a", "\[Prime]",
                          MultilineFunction->None], "[", "0", "]"}]}], ")"}], 
                  "2"]}], "+", 
              
              RowBox[{\(1\/2\), " ", "n", " ", \(a[0]\^\(\(-1\) + n\)\), " ", 
                
                RowBox[{
                  SuperscriptBox["a", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "0", "]"}]}]}], ")"}], 
          " ", \(x\^2\)}], "+", 
        InterpretationBox[\(O[x]\^3\),
          SeriesData[ x, 0, {}, 0, 3, 1],
          Editable->False]}],
      SeriesData[ x, 0, {
        Power[ 
          a[ 0], n], 
        Times[ n, 
          Power[ 
            a[ 0], 
            Plus[ -1, n]], 
          Plus[ 1, 
            Derivative[ 1][ a][ 0]]], 
        Plus[ 
          Times[ 
            Rational[ 1, 2], 
            Plus[ -1, n], n, 
            Power[ 
              a[ 0], 
              Plus[ -2, n]], 
            Power[ 
              Plus[ 1, 
                Derivative[ 1][ a][ 0]], 2]], 
          Times[ 
            Rational[ 1, 2], n, 
            Power[ 
              a[ 0], 
              Plus[ -1, n]], 
            Derivative[ 2][ a][ 0]]]}, 0, 3, 1],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]],

Cell[TextData[{
  "You can use ",
  StyleBox["Series", "MR"],
  " to generate power series in a sequence of different variables. ",
  StyleBox["Series", "MR"],
  " works like ",
  StyleBox["Integrate", "MR"],
  ", ",
  StyleBox["Sum", "MR"],
  " and so on, and expands first with respect to the last variable you \
specify.  "
}], "Text",
  CellTags->{"S3.6.1", "1.18"}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Series", "MR"],
  " performs a series expansion successively with respect to each variable. \
The result in this case is a series in ",
  StyleBox["x", "MR"],
  ", whose coefficients are series in ",
  StyleBox["y", "MR"],
  ". "
}], "Subsubsection",
  CellTags->{"S3.6.1", "1.19"}],

Cell[CellGroupData[{

Cell["Series[Exp[x y], {x, 0, 3}, {y, 0, 3}]", "Input",
  CellTags->"S3.6.1"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"1", "+", 
        RowBox[{
          RowBox[{"(", 
            InterpretationBox[
              RowBox[{"y", "+", 
                InterpretationBox[\(O[y]\^4\),
                  SeriesData[ y, 0, {}, 1, 4, 1],
                  Editable->False]}],
              SeriesData[ y, 0, {1}, 1, 4, 1],
              Editable->False], ")"}], " ", "x"}], "+", 
        RowBox[{
          RowBox[{"(", 
            InterpretationBox[
              RowBox[{\(y\^2\/2\), "+", 
                InterpretationBox[\(O[y]\^4\),
                  SeriesData[ y, 0, {}, 2, 4, 1],
                  Editable->False]}],
              SeriesData[ y, 0, {
                Rational[ 1, 2]}, 2, 4, 1],
              Editable->False], ")"}], " ", \(x\^2\)}], "+", 
        RowBox[{
          RowBox[{"(", 
            InterpretationBox[
              RowBox[{\(y\^3\/6\), "+", 
                InterpretationBox[\(O[y]\^4\),
                  SeriesData[ y, 0, {}, 3, 4, 1],
                  Editable->False]}],
              SeriesData[ y, 0, {
                Rational[ 1, 6]}, 3, 4, 1],
              Editable->False], ")"}], " ", \(x\^3\)}], "+", 
        InterpretationBox[\(O[x]\^4\),
          SeriesData[ x, 0, {}, 0, 4, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 
        SeriesData[ y, 0, {1}, 1, 4, 1], 
        SeriesData[ y, 0, {
          Rational[ 1, 2]}, 2, 4, 1], 
        SeriesData[ y, 0, {
          Rational[ 1, 6]}, 3, 4, 1]}, 0, 4, 1],
      Editable->False]], "Output",
  CellTags->"S3.6.1"]
}, Closed]],

Cell[BoxData[
    \(\(Quit[];\)\)], "Input"]
}, Closed]]
}, Closed]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 723}},
WindowSize->{673, 627},
WindowMargins->{{18, Automatic}, {Automatic, 23}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "S3.6.1"->{
    Cell[21478, 702, 66, 1, 50, "Input",
      CellTags->"S3.6.1"],
    Cell[21547, 705, 431, 13, 65, "Output",
      CellTags->"S3.6.1"],
    Cell[22027, 724, 274, 9, 45, "Subsubsection",
      CellTags->{"S3.6.1", "1.4"}],
    Cell[22326, 737, 66, 1, 50, "Input",
      CellTags->"S3.6.1"],
    Cell[22395, 740, 652, 18, 62, "Output",
      CellTags->"S3.6.1"],
    Cell[23096, 764, 237, 6, 70, "Subsubsection",
      CellTags->{"S3.6.1", "1.5"}],
    Cell[23358, 774, 64, 1, 50, "Input",
      CellTags->"S3.6.1"],
    Cell[23425, 777, 1058, 32, 62, "Output",
      CellTags->"S3.6.1"],
    Cell[24498, 812, 1392, 36, 159, "Text",
      CellTags->{"S3.6.1", "1.6"}],
    Cell[25927, 853, 159, 5, 45, "Subsubsection",
      CellTags->{"S3.6.1", "1.7"}],
    Cell[26111, 862, 70, 1, 50, "Input",
      CellTags->"S3.6.1"],
    Cell[26184, 865, 529, 14, 65, "Output",
      CellTags->"S3.6.1"],
    Cell[26762, 885, 157, 5, 45, "Subsubsection",
      CellTags->{"S3.6.1", "1.8"}],
    Cell[26944, 894, 72, 1, 50, "Input",
      CellTags->"S3.6.1"],
    Cell[27019, 897, 444, 13, 65, "Output",
      CellTags->"S3.6.1"],
    Cell[27512, 916, 157, 4, 46, "Subsubsection",
      CellTags->{"S3.6.1", "1.9"}],
    Cell[27694, 924, 74, 1, 50, "Input",
      CellTags->"S3.6.1"],
    Cell[27771, 927, 428, 14, 49, "Output",
      CellTags->"S3.6.1"],
    Cell[28214, 944, 221, 6, 48, "Text",
      CellTags->{"S3.6.1", "1.10"}],
    Cell[28472, 955, 339, 10, 46, "Subsubsection",
      CellTags->{"S3.6.1", "1.11"}],
    Cell[28836, 969, 68, 1, 50, "Input",
      CellTags->"S3.6.1"],
    Cell[28907, 972, 576, 10, 31, "Message",
      CellTags->"S3.6.1"],
    Cell[29486, 984, 81, 2, 55, "Output",
      CellTags->"S3.6.1"],
    Cell[29616, 992, 334, 10, 46, "Subsubsection",
      CellTags->{"S3.6.1", "1.12"}],
    Cell[29975, 1006, 75, 1, 50, "Input",
      CellTags->"S3.6.1"],
    Cell[30053, 1009, 477, 14, 63, "Output",
      CellTags->"S3.6.1"],
    Cell[30545, 1026, 1519, 29, 262, "Text",
      CellTags->{"S3.6.1", "1.13"}],
    Cell[32101, 1060, 276, 8, 46, "Subsubsection",
      CellTags->{"S3.6.1", "1.14"}],
    Cell[32402, 1072, 70, 1, 50, "Input",
      CellTags->"S3.6.1"],
    Cell[32475, 1075, 371, 10, 65, "Output",
      CellTags->"S3.6.1"],
    Cell[32861, 1088, 474, 15, 48, "Text",
      CellTags->{"S3.6.1", "1.15"}],
    Cell[33372, 1108, 208, 9, 46, "Subsubsection",
      CellTags->{"S3.6.1", "1.16"}],
    Cell[33605, 1121, 70, 1, 50, "Input",
      CellTags->"S3.6.1"],
    Cell[33678, 1124, 761, 24, 62, "Output",
      CellTags->"S3.6.1"],
    Cell[34488, 1154, 171, 6, 46, "Subsubsection",
      CellTags->{"S3.6.1", "1.17"}],
    Cell[34684, 1164, 72, 1, 50, "Input",
      CellTags->"S3.6.1"],
    Cell[34759, 1167, 1955, 59, 82, "Output",
      CellTags->"S3.6.1"],
    Cell[36729, 1229, 370, 12, 48, "Text",
      CellTags->{"S3.6.1", "1.18"}],
    Cell[37136, 1246, 310, 9, 72, "Subsubsection",
      CellTags->{"S3.6.1", "1.19"}],
    Cell[37471, 1259, 77, 1, 50, "Input",
      CellTags->"S3.6.1"],
    Cell[37551, 1262, 1564, 42, 65, "Output",
      CellTags->"S3.6.1"]},
  "1.4"->{
    Cell[22027, 724, 274, 9, 45, "Subsubsection",
      CellTags->{"S3.6.1", "1.4"}]},
  "1.5"->{
    Cell[23096, 764, 237, 6, 70, "Subsubsection",
      CellTags->{"S3.6.1", "1.5"}]},
  "1.6"->{
    Cell[24498, 812, 1392, 36, 159, "Text",
      CellTags->{"S3.6.1", "1.6"}]},
  "1.7"->{
    Cell[25927, 853, 159, 5, 45, "Subsubsection",
      CellTags->{"S3.6.1", "1.7"}]},
  "1.8"->{
    Cell[26762, 885, 157, 5, 45, "Subsubsection",
      CellTags->{"S3.6.1", "1.8"}]},
  "1.9"->{
    Cell[27512, 916, 157, 4, 46, "Subsubsection",
      CellTags->{"S3.6.1", "1.9"}]},
  "1.10"->{
    Cell[28214, 944, 221, 6, 48, "Text",
      CellTags->{"S3.6.1", "1.10"}]},
  "1.11"->{
    Cell[28472, 955, 339, 10, 46, "Subsubsection",
      CellTags->{"S3.6.1", "1.11"}]},
  "1.12"->{
    Cell[29616, 992, 334, 10, 46, "Subsubsection",
      CellTags->{"S3.6.1", "1.12"}]},
  "1.13"->{
    Cell[30545, 1026, 1519, 29, 262, "Text",
      CellTags->{"S3.6.1", "1.13"}]},
  "1.14"->{
    Cell[32101, 1060, 276, 8, 46, "Subsubsection",
      CellTags->{"S3.6.1", "1.14"}]},
  "1.15"->{
    Cell[32861, 1088, 474, 15, 48, "Text",
      CellTags->{"S3.6.1", "1.15"}]},
  "1.16"->{
    Cell[33372, 1108, 208, 9, 46, "Subsubsection",
      CellTags->{"S3.6.1", "1.16"}]},
  "1.17"->{
    Cell[34488, 1154, 171, 6, 46, "Subsubsection",
      CellTags->{"S3.6.1", "1.17"}]},
  "1.18"->{
    Cell[36729, 1229, 370, 12, 48, "Text",
      CellTags->{"S3.6.1", "1.18"}]},
  "1.19"->{
    Cell[37136, 1246, 310, 9, 72, "Subsubsection",
      CellTags->{"S3.6.1", "1.19"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"S3.6.1", 39830, 1328},
  {"1.4", 42951, 1411},
  {"1.5", 43049, 1414},
  {"1.6", 43147, 1417},
  {"1.7", 43239, 1420},
  {"1.8", 43337, 1423},
  {"1.9", 43435, 1426},
  {"1.10", 43534, 1429},
  {"1.11", 43625, 1432},
  {"1.12", 43726, 1435},
  {"1.13", 43827, 1438},
  {"1.14", 43922, 1441},
  {"1.15", 44023, 1444},
  {"1.16", 44116, 1447},
  {"1.17", 44217, 1450},
  {"1.18", 44318, 1453},
  {"1.19", 44411, 1456}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 97, 4, 52, "Subsection"],

Cell[CellGroupData[{
Cell[1898, 61, 38, 0, 45, "Subsubsection"],

Cell[CellGroupData[{
Cell[1961, 65, 52, 1, 50, "Input"],
Cell[2016, 68, 52, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2105, 74, 45, 1, 50, "Input"],
Cell[2153, 77, 45, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2235, 83, 50, 1, 50, "Input"],
Cell[2288, 86, 38, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2363, 92, 50, 1, 50, "Input"],
Cell[2416, 95, 35, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2488, 101, 177, 3, 70, "Input"],
Cell[2668, 106, 38, 1, 49, "Output"]
}, Closed]],
Cell[2721, 110, 111, 2, 50, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2869, 117, 53, 0, 45, "Subsubsection"],

Cell[CellGroupData[{
Cell[2947, 121, 61, 1, 50, "Input"],
Cell[3011, 124, 3376, 105, 99, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6436, 235, 41, 0, 45, "Subsubsection"],

Cell[CellGroupData[{
Cell[6502, 239, 57, 1, 50, "Input"],
Cell[6562, 242, 3376, 105, 99, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[9975, 352, 59, 1, 50, "Input"],
Cell[10037, 355, 739, 20, 65, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[10813, 380, 64, 1, 50, "Input"],
Cell[10880, 383, 744, 20, 65, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[11661, 408, 60, 1, 50, "Input"],
Cell[11724, 411, 527, 14, 65, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[12288, 430, 60, 1, 50, "Input"],
Cell[12351, 433, 473, 13, 65, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12873, 452, 45, 0, 45, "Subsubsection"],

Cell[CellGroupData[{
Cell[12943, 456, 60, 1, 50, "Input"],
Cell[13006, 459, 527, 14, 65, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[13570, 478, 81, 1, 50, "Input"],
Cell[13654, 481, 527, 14, 65, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[14218, 500, 60, 1, 50, "Input"],
Cell[14281, 503, 473, 13, 65, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[14791, 521, 81, 1, 50, "Input"],
Cell[14875, 524, 473, 13, 65, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[15385, 542, 60, 1, 50, "Input"],
Cell[15448, 545, 492, 13, 65, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[15977, 563, 115, 2, 50, "Input"],
Cell[16095, 567, 492, 13, 65, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[16636, 586, 55, 0, 45, "Subsubsection"],
Cell[16694, 588, 4370, 94, 129, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[21101, 687, 352, 11, 45, "Subsubsection"],

Cell[CellGroupData[{
Cell[21478, 702, 66, 1, 50, "Input",
  CellTags->"S3.6.1"],
Cell[21547, 705, 431, 13, 65, "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[22027, 724, 274, 9, 45, "Subsubsection",
  CellTags->{"S3.6.1", "1.4"}],

Cell[CellGroupData[{
Cell[22326, 737, 66, 1, 50, "Input",
  CellTags->"S3.6.1"],
Cell[22395, 740, 652, 18, 62, "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[23096, 764, 237, 6, 70, "Subsubsection",
  CellTags->{"S3.6.1", "1.5"}],

Cell[CellGroupData[{
Cell[23358, 774, 64, 1, 50, "Input",
  CellTags->"S3.6.1"],
Cell[23425, 777, 1058, 32, 62, "Output",
  CellTags->"S3.6.1"]
}, Closed]],
Cell[24498, 812, 1392, 36, 159, "Text",
  CellTags->{"S3.6.1", "1.6"}]
}, Closed]],

Cell[CellGroupData[{
Cell[25927, 853, 159, 5, 45, "Subsubsection",
  CellTags->{"S3.6.1", "1.7"}],

Cell[CellGroupData[{
Cell[26111, 862, 70, 1, 50, "Input",
  CellTags->"S3.6.1"],
Cell[26184, 865, 529, 14, 65, "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[26762, 885, 157, 5, 45, "Subsubsection",
  CellTags->{"S3.6.1", "1.8"}],

Cell[CellGroupData[{
Cell[26944, 894, 72, 1, 50, "Input",
  CellTags->"S3.6.1"],
Cell[27019, 897, 444, 13, 65, "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[27512, 916, 157, 4, 46, "Subsubsection",
  CellTags->{"S3.6.1", "1.9"}],

Cell[CellGroupData[{
Cell[27694, 924, 74, 1, 50, "Input",
  CellTags->"S3.6.1"],
Cell[27771, 927, 428, 14, 49, "Output",
  CellTags->"S3.6.1"]
}, Closed]],
Cell[28214, 944, 221, 6, 48, "Text",
  CellTags->{"S3.6.1", "1.10"}]
}, Closed]],

Cell[CellGroupData[{
Cell[28472, 955, 339, 10, 46, "Subsubsection",
  CellTags->{"S3.6.1", "1.11"}],

Cell[CellGroupData[{
Cell[28836, 969, 68, 1, 50, "Input",
  CellTags->"S3.6.1"],
Cell[28907, 972, 576, 10, 31, "Message",
  CellTags->"S3.6.1"],
Cell[29486, 984, 81, 2, 55, "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[29616, 992, 334, 10, 46, "Subsubsection",
  CellTags->{"S3.6.1", "1.12"}],

Cell[CellGroupData[{
Cell[29975, 1006, 75, 1, 50, "Input",
  CellTags->"S3.6.1"],
Cell[30053, 1009, 477, 14, 63, "Output",
  CellTags->"S3.6.1"]
}, Closed]],
Cell[30545, 1026, 1519, 29, 262, "Text",
  CellTags->{"S3.6.1", "1.13"}]
}, Closed]],

Cell[CellGroupData[{
Cell[32101, 1060, 276, 8, 46, "Subsubsection",
  CellTags->{"S3.6.1", "1.14"}],

Cell[CellGroupData[{
Cell[32402, 1072, 70, 1, 50, "Input",
  CellTags->"S3.6.1"],
Cell[32475, 1075, 371, 10, 65, "Output",
  CellTags->"S3.6.1"]
}, Closed]],
Cell[32861, 1088, 474, 15, 48, "Text",
  CellTags->{"S3.6.1", "1.15"}]
}, Closed]],

Cell[CellGroupData[{
Cell[33372, 1108, 208, 9, 46, "Subsubsection",
  CellTags->{"S3.6.1", "1.16"}],

Cell[CellGroupData[{
Cell[33605, 1121, 70, 1, 50, "Input",
  CellTags->"S3.6.1"],
Cell[33678, 1124, 761, 24, 62, "Output",
  CellTags->"S3.6.1"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[34488, 1154, 171, 6, 46, "Subsubsection",
  CellTags->{"S3.6.1", "1.17"}],

Cell[CellGroupData[{
Cell[34684, 1164, 72, 1, 50, "Input",
  CellTags->"S3.6.1"],
Cell[34759, 1167, 1955, 59, 82, "Output",
  CellTags->"S3.6.1"]
}, Closed]],
Cell[36729, 1229, 370, 12, 48, "Text",
  CellTags->{"S3.6.1", "1.18"}]
}, Closed]],

Cell[CellGroupData[{
Cell[37136, 1246, 310, 9, 72, "Subsubsection",
  CellTags->{"S3.6.1", "1.19"}],

Cell[CellGroupData[{
Cell[37471, 1259, 77, 1, 50, "Input",
  CellTags->"S3.6.1"],
Cell[37551, 1262, 1564, 42, 65, "Output",
  CellTags->"S3.6.1"]
}, Closed]],
Cell[39130, 1307, 44, 1, 50, "Input"]
}, Closed]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

