(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     98866,       2836]*)
(*NotebookOutlinePosition[     99546,       2859]*)
(*  CellTagsIndexPosition[     99502,       2855]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Note-6"
}], "Subsection"],

Cell[CellGroupData[{

Cell["Nature of Hyperbolic Functions", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Cosh[x]^2 - Sinh[x]^2]\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Cosh[x]\ Cosh[\(+y\)] + Sinh[x]\ Sinh[y]]\)], "Input"],

Cell[BoxData[
    \(Cosh[x + y]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Sinh[x]\ Cosh[\(+y\)] + Cosh[x]\ Sinh[y]]\)], "Input"],

Cell[BoxData[
    \(Sinh[x + y]\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Odd and Even Functions", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Exp[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", "x", "+", \(x\^2\/2\), "+", \(x\^3\/6\), "+", \(x\^4\/24\), 
        "+", \(x\^5\/120\), "+", \(x\^6\/720\), "+", \(x\^7\/5040\), 
        "+", \(x\^8\/40320\), "+", \(x\^9\/362880\), "+", \(x\^10\/3628800\), 
        "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 1, 
        Rational[ 1, 2], 
        Rational[ 1, 6], 
        Rational[ 1, 24], 
        Rational[ 1, 120], 
        Rational[ 1, 720], 
        Rational[ 1, 5040], 
        Rational[ 1, 40320], 
        Rational[ 1, 362880], 
        Rational[ 1, 3628800]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Cosh[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", \(x\^2\/2\), "+", \(x\^4\/24\), "+", \(x\^6\/720\), 
        "+", \(x\^8\/40320\), "+", \(x\^10\/3628800\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ 1, 2], 0, 
        Rational[ 1, 24], 0, 
        Rational[ 1, 720], 0, 
        Rational[ 1, 40320], 0, 
        Rational[ 1, 3628800]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Sinh[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "x", "+", \(x\^3\/6\), "+", \(x\^5\/120\), "+", \(x\^7\/5040\), 
        "+", \(x\^9\/362880\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 1, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ 1, 6], 0, 
        Rational[ 1, 120], 0, 
        Rational[ 1, 5040], 0, 
        Rational[ 1, 362880]}, 1, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(a = 
        Plot[Cosh[x], {x, \(-1\), 1}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(b = 
        Plot[Sinh[x], {x, \(-1\), 1}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{a, b}], ImageSize \[Rule] 400];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 400 117.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 -1.06911 1.08383 [
[.02381 .00221 -6 -9 ]
[.02381 .00221 6 0 ]
[.2619 .00221 -12 -9 ]
[.2619 .00221 12 0 ]
[.7381 .00221 -9 -9 ]
[.7381 .00221 9 0 ]
[.97619 .00221 -3 -9 ]
[.97619 .00221 3 0 ]
[.4875 .1231 -18 -4.5 ]
[.4875 .1231 0 4.5 ]
[.4875 .23148 -18 -4.5 ]
[.4875 .23148 0 4.5 ]
[.4875 .33986 -18 -4.5 ]
[.4875 .33986 0 4.5 ]
[.4875 .44824 -18 -4.5 ]
[.4875 .44824 0 4.5 ]
[.4875 .55663 -18 -4.5 ]
[.4875 .55663 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01471 m
.02381 .02096 L
s
[(-1)] .02381 .00221 0 1 Mshowa
.2619 .01471 m
.2619 .02096 L
s
[(-0.5)] .2619 .00221 0 1 Mshowa
.7381 .01471 m
.7381 .02096 L
s
[(0.5)] .7381 .00221 0 1 Mshowa
.97619 .01471 m
.97619 .02096 L
s
[(1)] .97619 .00221 0 1 Mshowa
.125 Mabswid
.07143 .01471 m
.07143 .01846 L
s
.11905 .01471 m
.11905 .01846 L
s
.16667 .01471 m
.16667 .01846 L
s
.21429 .01471 m
.21429 .01846 L
s
.30952 .01471 m
.30952 .01846 L
s
.35714 .01471 m
.35714 .01846 L
s
.40476 .01471 m
.40476 .01846 L
s
.45238 .01471 m
.45238 .01846 L
s
.54762 .01471 m
.54762 .01846 L
s
.59524 .01471 m
.59524 .01846 L
s
.64286 .01471 m
.64286 .01846 L
s
.69048 .01471 m
.69048 .01846 L
s
.78571 .01471 m
.78571 .01846 L
s
.83333 .01471 m
.83333 .01846 L
s
.88095 .01471 m
.88095 .01846 L
s
.92857 .01471 m
.92857 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.5 .1231 m
.50625 .1231 L
s
[(1.1)] .4875 .1231 1 0 Mshowa
.5 .23148 m
.50625 .23148 L
s
[(1.2)] .4875 .23148 1 0 Mshowa
.5 .33986 m
.50625 .33986 L
s
[(1.3)] .4875 .33986 1 0 Mshowa
.5 .44824 m
.50625 .44824 L
s
[(1.4)] .4875 .44824 1 0 Mshowa
.5 .55663 m
.50625 .55663 L
s
[(1.5)] .4875 .55663 1 0 Mshowa
.125 Mabswid
.5 .03639 m
.50375 .03639 L
s
.5 .05807 m
.50375 .05807 L
s
.5 .07974 m
.50375 .07974 L
s
.5 .10142 m
.50375 .10142 L
s
.5 .14477 m
.50375 .14477 L
s
.5 .16645 m
.50375 .16645 L
s
.5 .18813 m
.50375 .18813 L
s
.5 .2098 m
.50375 .2098 L
s
.5 .25316 m
.50375 .25316 L
s
.5 .27483 m
.50375 .27483 L
s
.5 .29651 m
.50375 .29651 L
s
.5 .31819 m
.50375 .31819 L
s
.5 .36154 m
.50375 .36154 L
s
.5 .38322 m
.50375 .38322 L
s
.5 .40489 m
.50375 .40489 L
s
.5 .42657 m
.50375 .42657 L
s
.5 .46992 m
.50375 .46992 L
s
.5 .4916 m
.50375 .4916 L
s
.5 .51327 m
.50375 .51327 L
s
.5 .53495 m
.50375 .53495 L
s
.5 .5783 m
.50375 .5783 L
s
.5 .59998 m
.50375 .59998 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .50537 L
.10458 .41035 L
.14415 .33168 L
.18221 .26516 L
.22272 .20371 L
.26171 .15327 L
.30316 .10864 L
.34309 .07409 L
.3815 .04845 L
.40095 .03825 L
.42237 .02915 L
.44268 .02258 L
.45178 .02028 L
.46172 .01822 L
.4671 .0173 L
.4721 .01658 L
.47727 .01595 L
.48196 .01549 L
.48658 .01514 L
.4887 .01502 L
.49093 .01491 L
.49332 .01482 L
.49438 .01479 L
.49552 .01476 L
.49675 .01474 L
.49789 .01473 L
.49859 .01472 L
.49925 .01472 L
.50049 .01472 L
.50163 .01472 L
.50286 .01473 L
.50401 .01475 L
.50508 .01478 L
.50754 .01485 L
.51014 .01496 L
.51268 .0151 L
.51504 .01526 L
.5204 .01571 L
.5293 .01677 L
.53882 .01832 L
.54906 .02047 L
.56016 .02338 L
.58032 .03017 L
.60019 .03879 L
.62123 .05003 L
.65912 .07579 L
.69946 .11119 L
.73829 .15326 L
.77956 .20692 L
Mistroke
.81932 .26767 L
.85757 .3349 L
.89827 .4164 L
.93745 .50511 L
.97619 .60332 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.476191 0.309017 0.250427 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .05859 -12 -4.5 ]
[.4875 .05859 0 4.5 ]
[.4875 .1838 -24 -4.5 ]
[.4875 .1838 0 4.5 ]
[.4875 .43423 -18 -4.5 ]
[.4875 .43423 0 4.5 ]
[.4875 .55944 -6 -4.5 ]
[.4875 .55944 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-1)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-0.5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(0.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(1)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .05859 m
.50625 .05859 L
s
[(-1)] .4875 .05859 1 0 Mshowa
.5 .1838 m
.50625 .1838 L
s
[(-0.5)] .4875 .1838 1 0 Mshowa
.5 .43423 m
.50625 .43423 L
s
[(0.5)] .4875 .43423 1 0 Mshowa
.5 .55944 m
.50625 .55944 L
s
[(1)] .4875 .55944 1 0 Mshowa
.125 Mabswid
.5 .08363 m
.50375 .08363 L
s
.5 .10868 m
.50375 .10868 L
s
.5 .13372 m
.50375 .13372 L
s
.5 .15876 m
.50375 .15876 L
s
.5 .20885 m
.50375 .20885 L
s
.5 .23389 m
.50375 .23389 L
s
.5 .25893 m
.50375 .25893 L
s
.5 .28397 m
.50375 .28397 L
s
.5 .33406 m
.50375 .33406 L
s
.5 .3591 m
.50375 .3591 L
s
.5 .38415 m
.50375 .38415 L
s
.5 .40919 m
.50375 .40919 L
s
.5 .45927 m
.50375 .45927 L
s
.5 .48432 m
.50375 .48432 L
s
.5 .50936 m
.50375 .50936 L
s
.5 .5344 m
.50375 .5344 L
s
.5 .03355 m
.50375 .03355 L
s
.5 .0085 m
.50375 .0085 L
s
.5 .58449 m
.50375 .58449 L
s
.5 .60953 m
.50375 .60953 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .04513 L
.10458 .07633 L
.14415 .10397 L
.18221 .12921 L
.22272 .15481 L
.26171 .17841 L
.30316 .20252 L
.34309 .22499 L
.3815 .24605 L
.42237 .26801 L
.46172 .28886 L
.49955 .30878 L
.53984 .32999 L
.57861 .35055 L
.61984 .37271 L
.65954 .3945 L
.69774 .41602 L
.73838 .43968 L
.77751 .46336 L
.81909 .48967 L
.85916 .51632 L
.89771 .54335 L
.93871 .57379 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 117.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000MB000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3oool/0?ooo`030000003oool0oooo0680oooo
000G0?ooo`D000007P3oool2000000@0oooo0P0000040?ooo`800000?P3oool2000000@0oooo0P00
00040?ooo`8000007P3oool5000007@0oooo00<000000?ooo`3oool0HP3oool001T0oooo00<00000
0?ooo`3oool07@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000003`0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000O0?ooo`030000003oool0oooo
07@0oooo00<000000?ooo`3oool0HP3oool001T0oooo00<000000?ooo`3oool07@3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo03X0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`1R0?ooo`004@3oool4000000@0oooo00<000000?ooo`3oool05`3oool40000
0080oooo00@000000?ooo`3oool000002@3oool2000003d0oooo00@000000?ooo`3oool000002@3o
ool200000200oooo00<000000?ooo`3oool0803oool200000580oooo00<000000?ooo`3oool0HP3o
ool001T0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo03`0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1R0?ooo`00603o
ool200000200oooo0P00000:0?ooo`<00000?@3oool2000000X0oooo0`00000N0?ooo`8000009@3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0680oooo003K0?ooo`800000CP3oool0
0`000000oooo0?ooo`1R0?ooo`00I@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0HP3oool006D0oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`130?ooo`D000000P3oool00`000000oooo0?ooo`1R0?ooo`00I@3oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1R0?ooo`004P3ooonW000002L0oooo0P0000140?ooo`030000003oool0oooo0080oooo0P00
001S0?ooo`005P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01X0oooo10000006
0?ooo`030000003oool0oooo00D0oooo1000000L0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0i0?ooo`@00000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0680oooo001H0?ooo`<000002P3oool00`000000oooo0?ooo`090?oo
o`800000L03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0HP3oool005H0oooo0P00000=0?ooo`800000303oool2000006l0oooo00<000000?ooo`3o
ool0?P3oool2000000@0oooo00<000000?ooo`3oool0HP3oool005@0oooo0P00000?0?ooo`030000
003oool0oooo00d0oooo0P00001^0?ooo`800000A03oool00`000000oooo0?ooo`1R0?ooo`00D@3o
ool300000140oooo00<000000?ooo`3oool03`3oool2000006h0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`1R0?ooo`00D03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo0680oooo001?0?ooo`030000003oool0oooo01<0oooo0P00000C0?ooo`800000K@3oool20000
0400oooo00<000000?ooo`3oool0HP3oool004d0oooo0P00000F0?ooo`030000003oool0oooo01@0
oooo0P00001]0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0HP3oool004`0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`800000K03oool2000003d0oooo
00<000000?ooo`3oool0HP3oool004/0oooo00<000000?ooo`3oool05`3oool2000001T0oooo00<0
00000?ooo`3oool0J`3oool2000003/0oooo00<000000?ooo`3oool0HP3oool004T0oooo0P00000J
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0K03oool2000003T0oooo00<00000
0?ooo`3oool0HP3oool004P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1R0?oo
o`00A`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0K@3oool2000003H0oooo00<000000?ooo`3oool0HP3oool004D0oooo0P00000N0?ooo`800000
7@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
HP3oool004@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo06h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1R0?ooo`00@`3oool0
0`000000oooo0?ooo`0<0?ooo`D000000P3oool2000000<0oooo1@0000020?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0KP3oool200000380oooo00<000000?ooo`3oool0HP3oool0
0480oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0HP3oool00480oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0080oooo0P00000Q0?ooo`030000003oool0oooo06l0
oooo0P00000_0?ooo`030000003oool0oooo0680oooo00110?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0L03oool2000002d0oooo00<000000?ooo`3oool0HP3oool00400oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`1a0?ooo`8000006@3oool2000000@0oooo0P00
00040?ooo`800000103oool00`000000oooo0?ooo`1R0?ooo`00?`3oool00`000000oooo0?ooo`0A
0?ooo`8000002P3oool2000000@0oooo0P00000T0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool05@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0HP3oool003l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo0780oooo0P00000E0?ooo`040000003oool0oooo000000/0oooo
00@000000?ooo`3oool0oooo0P00001S0?ooo`00?P3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0L`3oool2000000d0oooo100000020?ooo`040000
003oool0oooo000000T0oooo0P0000040?ooo`030000003oool0oooo0680oooo000m0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1d0?ooo`800000
4@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0HP3oool003`0oooo00<000000?ooo`3oool09P3oool2000002L0oooo00<000000?ooo`3oool0
MP3oool200000100oooo0P00000:0?ooo`<000000`3oool00`000000oooo0?ooo`1R0?ooo`00>`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0M`3o
ool200000200oooo00<000000?ooo`3oool0HP3oool003X0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo07P0oooo0P00000N0?ooo`030000003oool0
oooo0680oooo000j0?ooo`030000003oool0oooo02P0oooo0P00000Y0?ooo`030000003oool0oooo
07X0oooo0P00000L0?ooo`030000003oool0oooo0680oooo000i0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0HP3oool003P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo07/0oooo0P00000I0?ooo`030000003oool0oooo0680oooo
000g0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`1m0?ooo`8000005`3oool00`000000oooo0?ooo`1R0?ooo`00=P3oool00`000000oooo0?ooo`0/
0?ooo`800000;03oool00`000000oooo0?ooo`1n0?ooo`8000005@3oool00`000000oooo0?ooo`1R
0?ooo`00=P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0O`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0680oooo000e0?ooo`03
0000003oool0oooo01X0oooo1@0000020?ooo`8000000`3oool4000000<0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`100?ooo`D00000803oool2000000@0oooo0P0000040?ooo`80
00003@3oool200000180oooo00<000000?ooo`3oool0803oool2000000@0oooo0P0000040?ooo`80
00008P3oool5000000d0oooo000d0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000003P3oool200000100oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000002<0oooo00<000000?ooo`3oool03@3oool003<0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0P00000_
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo00h0oooo0P00000>0?ooo`030000003oool0oooo01l0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo
000c0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0>03oool4000000@0oooo00<0
00000?ooo`3oool06@3oool400000080oooo00@000000?ooo`3oool000002@3oool2000001<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000000T0
oooo0P00000T0?ooo`030000003oool0oooo00d0oooo000b0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool04`3oool2000000/0oooo00<000000?ooo`3oool07`3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool0
0340oooo00<000000?ooo`3oool07`3oool2000000X0oooo0P0000040?ooo`800000<@3oool00`00
0000oooo0?ooo`0m0?ooo`8000008P3oool2000000X0oooo0`00000E0?ooo`8000002@3oool00`00
0000oooo0?ooo`0P0?ooo`8000002P3oool300000280oooo0P00000?0?ooo`00<@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0QP3oool2000000L0
oooo00<000000?ooo`3oool0HP3oool00300oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo08P0oooo0P0000050?ooo`030000003oool0oooo0680oooo
000_0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`290?ooo`8000000`3oool00`000000oooo0?ooo`1R0?ooo`00;`3oool00`000000oooo0?ooo`0c
0?ooo`800000=03oool00`000000oooo0?ooo`2:0?ooo`80000000<0oooo0000003oool0H`3oool0
02h0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
03@0oooo/`00000;0?ooo`00;P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`<000001@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0=0?ooo`00;@3oool00`000000oooo0?ooo`0e0?ooo`800000=@3oool00`000000oooo
0?ooo`2<0?ooo`030000003oool0oooo00800000H03oool002d0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool00P3o
ool2000005h0oooo000/0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0F`3oool0
02`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool01@3oool2000005/0oooo000[0?ooo`030000003oool0oooo03L0
oooo0P00000g0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool01`3oool2000005T0
oooo000[0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`290?ooo`030000003oool0oooo00T0oooo0P00001G0?ooo`00:P3oool00`000000oooo0?oo
o`0U0?ooo`D000000P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0R@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05@0oooo000Z
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?oo
o`0<0?ooo`800000E03oool002T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0080oooo0P00000j0?ooo`030000003oool0oooo08L0oooo00<00000
0?ooo`3oool03P3oool200000580oooo000Y0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool02P3oool01@000000oooo0?ooo`3oool0000003/0oooo00<000000?ooo`3oool0Q`3oool0
0`000000oooo0?ooo`0@0?ooo`800000D03oool002P0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo0180oooo0P00001>0?ooo`00:03oool00`00
0000oooo0?ooo`0X0?ooo`8000002P3oool2000000@0oooo0P00000k0?ooo`030000003oool0oooo
08H0oooo00<000000?ooo`3oool0503oool2000004`0oooo000W0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo01H0
oooo0P00001:0?ooo`009`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0H0?ooo`800000B03oool002H0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08@0oooo00<0
00000?ooo`3oool06P3oool2000004H0oooo000V0?ooo`030000003oool0oooo03`0oooo0P00000m
0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0703oool2000004@0oooo000U0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo01h0oooo0P0000120?ooo`009@3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo03l0oooo000T0?ooo`030000003oool0oooo03h0oooo0P00000o0?ooo`030000
003oool0oooo0700oooo0P0000040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0
8@3oool2000003l0oooo000T0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`1_0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0S0?ooo`800000?@3oool002@0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo06h0oooo00@000000?ooo`3oool0
00002`3oool010000000oooo0?ooo`3oool2000002H0oooo0P00000k0?ooo`008`3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0KP3oool010000000
oooo0?ooo`0000090?ooo`800000103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
03P0oooo000S0?ooo`030000003oool0oooo03l0oooo0P0000110?ooo`030000003oool0oooo06d0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02P0oooo0P00000h0?ooo`008P3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0KP3oool2000000X0oooo0`0000030?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0=@3oool00280oooo00<000000?ooo`3oool0;@3oool500000080oooo
0P0000050?ooo`<000000P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000130?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool0;03oool2000003@0oooo000Q0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool01`3oool500000080oooo0P0000130?ooo`030000003o
ool0oooo07h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0a0?ooo`00803oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`120?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0;`3o
ool200000340oooo000P0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0203oool0
0`000000oooo000000030?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0O@3oool0
0`000000oooo0?ooo`0a0?ooo`800000;`3oool00200oooo00<000000?ooo`3oool0<03oool20000
00/0oooo0P0000030?ooo`800000A03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
03<0oooo0P00000]0?ooo`007`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0e0?ooo`800000:`3oool001l0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool0=`3oool2000002T0oooo000N0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool09P3oool001h0oooo00<000000?ooo`3oool0A03oool2000004H0oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02D0oooo000M0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo03/0oooo0P00000U0?ooo`007@3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo0280oooo000M0?ooo`030000003oool0oooo04D0oooo0P0000170?ooo`030000
003oool0oooo07X0oooo00<000000?ooo`3oool0?P3oool200000280oooo000L0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1i0?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool07`3oool001`0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`120?ooo`8000007P3oool001/0
oooo00<000000?ooo`3oool0A`3oool2000004T0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo01/0oooo000J0?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1a0?ooo`D000000P3oool00`000000oooo
0?ooo`150?ooo`8000006`3oool001X0oooo00<000000?ooo`3oool0=@3oool500000080oooo0P00
00040?ooo`800000103oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0780oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01P0oooo000I
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`020?ooo`800000B@3oool00`000000oooo0?ooo`0G0?ooo`006@3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0oooo0P00001:0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`190?ooo`8000005`3o
ool001T0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`080?ooo`800000103oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01@0oooo000H0?ooo`030000003oool0oooo
03T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0L03oool2000000@0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`0C0?ooo`00603oool00`000000oooo0?ooo`0h0?ooo`8000002P3oool3000000<0
oooo0P00001;0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0B0?ooo`005`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1>0?ooo`8000004P3oool001L0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0?0?ooo`005P3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo00h0oooo000F0?ooo`030000003oool0oooo04`0oooo0P00001=0?oo
o`030000003oool0oooo07@0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?oo
o`00I@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo0680oooo001U0?ooo`030000
003oool0oooo0<<0oooo00<000000?ooo`3oool0HP3oool006D0oooo00<000000?ooo`3oool0o`3o
oolY0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {116.688, 0}} -> {-0.0566532, -0.0147182, \
0.00529651, 0.00529651}, {{10.6875, 190.5}, {113.875, 2.75}} -> {-1.28683, \
0.922733, 0.0126632, 0.00556372}, {{208.438, 388.25}, {113.875, 2.75}} -> \
{-3.52917, -1.3092, 0.0117944, 0.0224273}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Complex number functions", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Exp[x*I], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "+", \(\[ImaginaryI]\ x\), "-", \(x\^2\/2\), 
        "-", \(\(\[ImaginaryI]\ x\^3\)\/6\), "+", \(x\^4\/24\), 
        "+", \(\(\[ImaginaryI]\ x\^5\)\/120\), "-", \(x\^6\/720\), 
        "-", \(\(\[ImaginaryI]\ x\^7\)\/5040\), "+", \(x\^8\/40320\), 
        "+", \(\(\[ImaginaryI]\ x\^9\)\/362880\), "-", \(x\^10\/3628800\), 
        "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 
        Complex[ 0, 1], 
        Rational[ -1, 2], 
        Complex[ 0, 
          Rational[ -1, 6]], 
        Rational[ 1, 24], 
        Complex[ 0, 
          Rational[ 1, 120]], 
        Rational[ -1, 720], 
        Complex[ 0, 
          Rational[ -1, 5040]], 
        Rational[ 1, 40320], 
        Complex[ 0, 
          Rational[ 1, 362880]], 
        Rational[ -1, 3628800]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Sin[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "x", "-", \(x\^3\/6\), "+", \(x\^5\/120\), "-", \(x\^7\/5040\), 
        "+", \(x\^9\/362880\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 1, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ -1, 6], 0, 
        Rational[ 1, 120], 0, 
        Rational[ -1, 5040], 0, 
        Rational[ 1, 362880]}, 1, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Cos[x], {x, 0, 10}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "1", "-", \(x\^2\/2\), "+", \(x\^4\/24\), "-", \(x\^6\/720\), 
        "+", \(x\^8\/40320\), "-", \(x\^10\/3628800\), "+", 
        InterpretationBox[\(O[x]\^11\),
          SeriesData[ x, 0, {}, 0, 11, 1],
          Editable->False]}],
      SeriesData[ x, 0, {1, 0, 
        Rational[ -1, 2], 0, 
        Rational[ 1, 24], 0, 
        Rational[ -1, 720], 0, 
        Rational[ 1, 40320], 0, 
        Rational[ -1, 3628800]}, 0, 11, 1],
      Editable->False]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TrigToExp[Cos[x] + I*Sin[x]]\)], "Input"],

Cell[BoxData[
    \(\[ExponentialE]\^\(\[ImaginaryI]\ x\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ExpToTrig[Exp[x\ I]]\)], "Input"],

Cell[BoxData[
    \(Cos[x] + \[ImaginaryI]\ Sin[x]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Exp[Pi\ I]\)], "Input"],

Cell[BoxData[
    \(\(-1\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[Exp[Pi\ I]]\)], "Input"],

Cell[BoxData[
    \(\[ImaginaryI]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(a = 
        Plot[Cos[x], {x, \(-Pi\), Pi}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(b = 
        Plot[Sin[x], {x, \(-Pi\), Pi}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[GraphicsArray[{a, b}], ImageSize \[Rule] 400];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
%%ImageSize: 400 117.721 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.151576 0.309018 0.294303 [
[.04527 .29652 -6 -9 ]
[.04527 .29652 6 0 ]
[.19685 .29652 -6 -9 ]
[.19685 .29652 6 0 ]
[.34842 .29652 -6 -9 ]
[.34842 .29652 6 0 ]
[.65158 .29652 -3 -9 ]
[.65158 .29652 3 0 ]
[.80315 .29652 -3 -9 ]
[.80315 .29652 3 0 ]
[.95473 .29652 -3 -9 ]
[.95473 .29652 3 0 ]
[.4875 .01472 -12 -4.5 ]
[.4875 .01472 0 4.5 ]
[.4875 .16187 -24 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .30902 m
.04527 .31527 L
s
[(-3)] .04527 .29652 0 1 Mshowa
.19685 .30902 m
.19685 .31527 L
s
[(-2)] .19685 .29652 0 1 Mshowa
.34842 .30902 m
.34842 .31527 L
s
[(-1)] .34842 .29652 0 1 Mshowa
.65158 .30902 m
.65158 .31527 L
s
[(1)] .65158 .29652 0 1 Mshowa
.80315 .30902 m
.80315 .31527 L
s
[(2)] .80315 .29652 0 1 Mshowa
.95473 .30902 m
.95473 .31527 L
s
[(3)] .95473 .29652 0 1 Mshowa
.125 Mabswid
.07559 .30902 m
.07559 .31277 L
s
.1059 .30902 m
.1059 .31277 L
s
.13622 .30902 m
.13622 .31277 L
s
.16653 .30902 m
.16653 .31277 L
s
.22716 .30902 m
.22716 .31277 L
s
.25748 .30902 m
.25748 .31277 L
s
.28779 .30902 m
.28779 .31277 L
s
.31811 .30902 m
.31811 .31277 L
s
.37874 .30902 m
.37874 .31277 L
s
.40905 .30902 m
.40905 .31277 L
s
.43937 .30902 m
.43937 .31277 L
s
.46968 .30902 m
.46968 .31277 L
s
.53032 .30902 m
.53032 .31277 L
s
.56063 .30902 m
.56063 .31277 L
s
.59095 .30902 m
.59095 .31277 L
s
.62126 .30902 m
.62126 .31277 L
s
.68189 .30902 m
.68189 .31277 L
s
.71221 .30902 m
.71221 .31277 L
s
.74252 .30902 m
.74252 .31277 L
s
.77284 .30902 m
.77284 .31277 L
s
.83347 .30902 m
.83347 .31277 L
s
.86378 .30902 m
.86378 .31277 L
s
.8941 .30902 m
.8941 .31277 L
s
.92441 .30902 m
.92441 .31277 L
s
.01496 .30902 m
.01496 .31277 L
s
.98504 .30902 m
.98504 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01472 m
.50625 .01472 L
s
[(-1)] .4875 .01472 1 0 Mshowa
.5 .16187 m
.50625 .16187 L
s
[(-0.5)] .4875 .16187 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(0.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01475 L
.02729 .01479 L
.02846 .01485 L
.03053 .015 L
.03279 .01523 L
.03527 .01556 L
.0379 .01599 L
.04262 .01698 L
.04749 .0183 L
.05205 .01981 L
.06244 .02422 L
.07305 .03011 L
.08274 .03668 L
.10458 .05552 L
.14429 .10289 L
.18248 .16177 L
.22313 .23454 L
.26226 .3097 L
.30384 .3894 L
.34391 .46058 L
.38246 .51918 L
.402 .54393 L
.42346 .56659 L
.44388 .58338 L
.45301 .58929 L
.46295 .59457 L
.46838 .59694 L
.4734 .5988 L
.4781 .60026 L
.4833 .60154 L
.48553 .60198 L
.48794 .60239 L
.49002 .60268 L
.4923 .60294 L
.49473 .60314 L
.49605 .60322 L
.49728 .60327 L
.49844 .6033 L
.49949 .60332 L
.50071 .60332 L
.50186 .6033 L
.50301 .60326 L
.50425 .60321 L
.50542 .60313 L
.50648 .60305 L
.5091 .60279 L
.51158 .60246 L
.5165 .60158 L
Mistroke
.52187 .60026 L
.53144 .59701 L
.54032 .59297 L
.56088 .5799 L
.5795 .56376 L
.61962 .51633 L
.65822 .45702 L
.69928 .38356 L
.73882 .30761 L
.77684 .2346 L
.81732 .1621 L
.85628 .1021 L
.87613 .07654 L
.89769 .0533 L
.91843 .03582 L
.92832 .02927 L
.93759 .02421 L
.94643 .02037 L
.95595 .01733 L
.9611 .01617 L
.96369 .01572 L
.96652 .01531 L
.96894 .01505 L
.9703 .01494 L
.97153 .01485 L
.97268 .01479 L
.97393 .01475 L
.97511 .01472 L
.97619 .01472 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.151576 0.309018 0.294303 [
[.04527 .29652 -6 -9 ]
[.04527 .29652 6 0 ]
[.19685 .29652 -6 -9 ]
[.19685 .29652 6 0 ]
[.34842 .29652 -6 -9 ]
[.34842 .29652 6 0 ]
[.65158 .29652 -3 -9 ]
[.65158 .29652 3 0 ]
[.80315 .29652 -3 -9 ]
[.80315 .29652 3 0 ]
[.95473 .29652 -3 -9 ]
[.95473 .29652 3 0 ]
[.4875 .01471 -12 -4.5 ]
[.4875 .01471 0 4.5 ]
[.4875 .16187 -24 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .30902 m
.04527 .31527 L
s
[(-3)] .04527 .29652 0 1 Mshowa
.19685 .30902 m
.19685 .31527 L
s
[(-2)] .19685 .29652 0 1 Mshowa
.34842 .30902 m
.34842 .31527 L
s
[(-1)] .34842 .29652 0 1 Mshowa
.65158 .30902 m
.65158 .31527 L
s
[(1)] .65158 .29652 0 1 Mshowa
.80315 .30902 m
.80315 .31527 L
s
[(2)] .80315 .29652 0 1 Mshowa
.95473 .30902 m
.95473 .31527 L
s
[(3)] .95473 .29652 0 1 Mshowa
.125 Mabswid
.07559 .30902 m
.07559 .31277 L
s
.1059 .30902 m
.1059 .31277 L
s
.13622 .30902 m
.13622 .31277 L
s
.16653 .30902 m
.16653 .31277 L
s
.22716 .30902 m
.22716 .31277 L
s
.25748 .30902 m
.25748 .31277 L
s
.28779 .30902 m
.28779 .31277 L
s
.31811 .30902 m
.31811 .31277 L
s
.37874 .30902 m
.37874 .31277 L
s
.40905 .30902 m
.40905 .31277 L
s
.43937 .30902 m
.43937 .31277 L
s
.46968 .30902 m
.46968 .31277 L
s
.53032 .30902 m
.53032 .31277 L
s
.56063 .30902 m
.56063 .31277 L
s
.59095 .30902 m
.59095 .31277 L
s
.62126 .30902 m
.62126 .31277 L
s
.68189 .30902 m
.68189 .31277 L
s
.71221 .30902 m
.71221 .31277 L
s
.74252 .30902 m
.74252 .31277 L
s
.77284 .30902 m
.77284 .31277 L
s
.83347 .30902 m
.83347 .31277 L
s
.86378 .30902 m
.86378 .31277 L
s
.8941 .30902 m
.8941 .31277 L
s
.92441 .30902 m
.92441 .31277 L
s
.01496 .30902 m
.01496 .31277 L
s
.98504 .30902 m
.98504 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01471 m
.50625 .01471 L
s
[(-1)] .4875 .01471 1 0 Mshowa
.5 .16187 m
.50625 .16187 L
s
[(-0.5)] .4875 .16187 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(0.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .23481 L
.10458 .15951 L
.14415 .09914 L
.18221 .05447 L
.20178 .03757 L
.21267 .03011 L
.22272 .0245 L
.23293 .02007 L
.23832 .01827 L
.24402 .01676 L
.24641 .01625 L
.24897 .01579 L
.25119 .01545 L
.25361 .01516 L
.25507 .01501 L
.25643 .01491 L
.25773 .01483 L
.2584 .01479 L
.25912 .01476 L
.25983 .01474 L
.26048 .01473 L
.26176 .01472 L
.26293 .01472 L
.26416 .01475 L
.26538 .01479 L
.26607 .01483 L
.26671 .01486 L
.26912 .01505 L
.27131 .01528 L
.27364 .0156 L
.27847 .01647 L
.2838 .01778 L
.29326 .02099 L
.30213 .02502 L
.32232 .03778 L
.34082 .05371 L
.38045 .10022 L
.41855 .15838 L
.45911 .23059 L
.49816 .30545 L
.53966 .38514 L
.57964 .45663 L
.61811 .51582 L
.63759 .54096 L
.65902 .56418 L
.67938 .58152 L
.69843 .5933 L
.70884 .59785 L
.71396 .5996 L
Mistroke
.71872 .60092 L
.72301 .60186 L
.72758 .60261 L
.7302 .60292 L
.73148 .60304 L
.73266 .60313 L
.73371 .6032 L
.73487 .60325 L
.73603 .60329 L
.73725 .60332 L
.73856 .60332 L
.73977 .6033 L
.7404 .60329 L
.7411 .60326 L
.74251 .6032 L
.74375 .60312 L
.74508 .60301 L
.74748 .60276 L
.74985 .60244 L
.75235 .60202 L
.7568 .60108 L
.76198 .59967 L
.7668 .59806 L
.77773 .59332 L
.78828 .58734 L
.79823 .58046 L
.81683 .5645 L
.85534 .51958 L
.89632 .45703 L
.93577 .38657 L
.97371 .31383 L
.97619 .30902 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 117.688},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0000MB000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00G@3oool5
00000080oooo00<000000?ooo`3oool0_03oool500000080oooo00<000000?ooo`3oool0H`3oool0
05l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0H`3oool00140oooo1000001:0?ooo`030000003oool0oooo0080
oooo0P00001>0?ooo`@00000A@3oool700000240oooo00<000000?ooo`3oool00P3oool2000006@0
oooo000E0?ooo`800000@03oool4000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1;0?ooo`800000B03oool00`000000oooo0?ooo`050?ooo`<000005P3oool4000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1S0?ooo`005`3oool2000004H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`190?ooo`800000B03oool2000000/0oooo0P00
000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0H`3oool001T0oooo0P000013
0?ooo`800000103oool00`000000oooo0?ooo`170?ooo`800000B03oool2000000l0oooo0P00000I
0?ooo`800000103oool00`000000oooo0?ooo`1S0?ooo`006`3oool2000004L0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`160?ooo`8000004`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo06<0oooo000M0?ooo`030000003oool0oooo04@0oooo0P0000160?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo06<0oooo000N0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
@`3oool2000004P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo06<0oooo000O0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1S0?ooo`00803oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0H`3oool00240oooo00<000000?ooo`3oool0@03oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo06<0oooo000R0?ooo`030000003oool0oooo03l0
oooo0P0000100?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo06<0oooo000R0?ooo`030000003oool0oooo03l0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1S0?ooo`008`3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0H`3oool002@0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06<0oooo000U0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`170?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1S0?oo
o`009P3oool00`000000oooo0?ooo`0k0?ooo`800000?03oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1S0?ooo`00
9`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
H`3oool002L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo06<0oooo000X0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`1S0?ooo`00:@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0H`3oool002T0oooo00<000000?ooo`3oool0>03oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo06<0oooo000Z0?ooo`030000003oool0oooo03L0oooo
0P00000h0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo06<0oooo000Z0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1S0?ooo`00:`3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0H`3oool002`0oooo00<000000?oo
o`3oool08`3oool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo04L0oooo00<000000?ooo`3oool0;`3oool2000000040?ooo`000000oooo
0?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0H`3oool002`0oooo00<000000?oo
o`3oool08P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo02l0oooo00H0
00000?ooo`3oool000000?ooo`0000060?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0H`3oool002d0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`00000;0?oo
o`040000003oool0oooo0?ooo`800000=@3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo0300oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo0?ooo`800000I03oool002h0oooo00<000000?ooo`3oool06P3oool400000080oooo00@0
00000?ooo`3oool000002@3oool2000000@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo02X0oooo100000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool0H`3oool002h0oooo
00<000000?ooo`3oool0803oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0340
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0H`3oool002l0oooo00<000000?ooo`3oool0803oool2000000X0
oooo0`0000030?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0b0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`<000000`3oool00`000000
oooo0?ooo`1S0?ooo`00;`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0H`3oool00300oooo00<000000?ooo`3oool0<@3oool200000380oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0H`3oool00300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo06<0oooo000a0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1S0?ooo`00<P3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0H`3oool00380oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06<0oooo000c0?ooo`030000003o
ool0oooo02h0oooo0P00000_0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06<0oooo000c0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1S0?ooo`00=03oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0H`3oool003D0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0
oooo000e0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1S0?ooo`005`3oool2000001L0oooo100000020?ooo`030000003oool0oooo0180oooo1@00
000D0?ooo`8000005P3oool500000180oooo00@000000?ooo`3oool0oooo1000000G0?ooo`800000
:03oool3000001L0oooo1000000G0?ooo`D000003`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01D0oooo1@00000E0?ooo`@00000603oool2000001H0oooo000F0?ooo`040000003o
ool0oooo000001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000W0?ooo`04
0000003oool0oooo000001H0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01P0oooo00@000000?ooo`3oool000005@3oool001P0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02D0oooo00@000000?oo
o`3oool00000603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo00D00000
0?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0D0?ooo`00403oool4000000D0oooo00<000000?ooo`3oool03P3oool4
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`@00000103oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07`3oool4
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool03P3oool4000000@0oooo00<00000
0?ooo`3oool0403oool4000000@0oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3o
ool0000001T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01<0oooo000F0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0
00005P3oool010000000oooo0?ooo`00000U0?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0503oool010000000oooo0?ooo`00000I0?ooo`030000003oool0oooo0140oooo00@00000
0?ooo`3oool000006@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001L0oooo
00@000000?ooo`3oool000005@3oool001L0oooo0P00000H0?ooo`8000001@3oool00`000000oooo
0?ooo`0A0?ooo`8000005P3oool2000001L0oooo0P00000A0?ooo`030000003oool0oooo00D0oooo
0P00000H0?ooo`8000009P3oool00`000000oooo0?ooo`02000001P0oooo0P00000I0?ooo`800000
4`3oool010000000oooo0?ooo`00000H0?ooo`800000603oool2000001T0oooo0P00000F0?ooo`00
>@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0000006D0oooo000i0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`000000I@3oool003X0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0CP3oool2
000006D0oooo000j0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`170?ooo`030000003oool0oooo04h0oooo0P00001U0?ooo`003@3ooon_000001L0
oooo[`00000>0?ooo`00403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool01P000000oooo0?ooo`000000oooo00000140oooo000l0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2J0?ooo`800000C`3oool00`00
0000oooo0?ooo`0B0?ooo`00?03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0V`3oool00`000000oooo0000001>0?ooo`030000003oool0oooo0180
oooo000m0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`2K0?ooo`030000003oool0000004d0oooo00<000000?ooo`3oool04`3oool003d0oooo00<0
00000?ooo`3oool0903oool2000002D0oooo00<000000?ooo`3oool0W03oool010000000oooo0?oo
o`00001<0?ooo`030000003oool0oooo01<0oooo000n0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`2L0?ooo`040000003oool0oooo000004/0oooo
00<000000?ooo`3oool0503oool003h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo09d0oooo00D000000?ooo`3oool0oooo0000001:0?ooo`030000
003oool0oooo01@0oooo000o0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`2M0?ooo`050000003oool0oooo0?ooo`000000B@3oool00`000000oooo
0?ooo`0E0?ooo`00?`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0WP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool05@3oool00400oooo00<000000?ooo`3oool08@3oool2000002<0oooo00<00000
0?ooo`3oool0WP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool05P3oool00400oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo09l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo01H0oooo00110?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0G0?ooo`00@@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool05`3oool00480oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01P0oooo00130?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0I0?ooo`00@`3oool00`00
0000oooo0?ooo`0N0?ooo`8000007`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0I0?ooo`00A03oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0XP3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool06P3oool004@0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0:<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01X0oooo
00150?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`2S0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0K0?ooo`00A@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0Y03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool06`3oool004H0oooo00<000000?ooo`3oool06`3oool2000001d0oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0703oool004L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0:D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo01`0oooo00170?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0M0?ooo`00B03oool00`000000oooo0?ooo`070?ooo`800000103o
ool2000000@0oooo0P0000040?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0U03o
ool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool07@3oool004P0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`2C0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool07P3oool004T0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000;0?oo
o`040000003oool0oooo0?ooo`8000006P3oool00`000000oooo0?ooo`2D0?ooo`040000003oool0
oooo000000/0oooo00@000000?ooo`3oool0oooo0P00000<0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool07P3oool004X0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000090?ooo`800000103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo09D0oooo
00@000000?ooo`3oool000002@3oool2000000@0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo01l0oooo001:0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0U@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
01l0oooo001;0?ooo`030000003oool0oooo00@0oooo0P00000:0?ooo`<000000`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo09L0oooo0P00000:0?ooo`<000000`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0803oool004`0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0:X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0240oooo
001<0?ooo`030000003oool0oooo01D0oooo0P00000F0?ooo`030000003oool0oooo0:/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0280oooo001=
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`2[
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0R
0?ooo`00C@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0[03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool08`3oool004h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0:d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02@0oooo001?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0U0?ooo`00C`3oool00`000000oooo0?ooo`0B0?ooo`8000004`3o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0U0?ooo`00D03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool09P3oool00540oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo02L0oooo001A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0X0?ooo`00DP3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:03oool005<0oooo00<0
00000?ooo`3oool03P3oool2000000l0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0:@3oool005@0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0;<0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02X0oooo001E0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2d0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0[0?oo
o`00EP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0]@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0:`3oool005L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0;H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo02`0oooo001H0?ooo`030000003oool0oooo00T0oooo0P00000:0?ooo`030000003o
ool0oooo0;L0oooo00<000000?ooo`3oool06P3oool2000001H0oooo0P00000_0?ooo`00F@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0^03oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0;`3oool0
05X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`800000^`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00l0oooo0P00000b0?ooo`00F`3oool700000080
oooo00<000000?ooo`3oool0103oool200000;H0oooo1@0000020?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0b0?ooo`00G@3oool3000000@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool07`3oool3000000T0oooo0`00000e0?ooo`00G`3oool;00000;/0oooo00<0
00000?ooo`3oool00P3oool2000002<0oooo2@00000h0?ooo`00G`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1S
0?ooo`00G`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1S0?ooo`00GP3oool2000000@0oooo00<000000?ooo`3o
ool0_@3oool2000000@0oooo00<000000?ooo`3oool0H`3oool00?l0ooooT@3oool00?l0ooooT@3o
ool00?l0ooooT@3oool00?l0ooooT@3oool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {116.688, 0}} -> {-0.0566532, -0.0147182, \
0.00529651, 0.00529651}, {{10.6875, 190.5}, {113.875, 2.75}} -> {-3.82501, \
-1.1432, 0.0380244, 0.0195838}, {{208.438, 388.25}, {113.875, 2.75}} -> \
{-11.3445, -1.14324, 0.038025, 0.0195842}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Nature of Complex Number Functions", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ExpToTrig[\((Exp[x\ I] + Exp[\(-x\)\ I])\)/2]\)], "Input"],

Cell[BoxData[
    \(Cos[x]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ExpToTrig[\((Exp[x\ I] - Exp[\(-x\)\ I])\)/\((I\ 2)\)]\)], "Input"],

Cell[BoxData[
    \(Sin[x]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Cos[x]^2 + Sin[x]^2]\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Cos[x]*Cos[y] - Sin[x]*Sin[y]]\)], "Input"],

Cell[BoxData[
    \(Cos[x + y]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Sin[x]*Cos[y] + Cos[x]*Sin[y]]\)], "Input"],

Cell[BoxData[
    \(Sin[x + y]\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exercise", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[Cosh[x], x]\)], "Input"],

Cell[BoxData[
    \(Sinh[x]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[Sinh[x], x]\)], "Input"],

Cell[BoxData[
    \(Cosh[x]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[Cos[x], x]\)], "Input"],

Cell[BoxData[
    \(\(-Sin[x]\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[Sin[x], x]\)], "Input"],

Cell[BoxData[
    \(Cos[x]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(a = 
        Plot[Cos[x], {x, \(-Pi\), Pi}, PlotStyle \[Rule] RGBColor[1, 0, 0], 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(b = 
        Plot[\(-Sin[x]\), {x, \(-Pi\), Pi}, 
          PlotStyle \[Rule] RGBColor[0, 1, 0], 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[a, b, DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.151576 0.309017 0.294302 [
[.04527 .29652 -6 -9 ]
[.04527 .29652 6 0 ]
[.19685 .29652 -6 -9 ]
[.19685 .29652 6 0 ]
[.34842 .29652 -6 -9 ]
[.34842 .29652 6 0 ]
[.65158 .29652 -3 -9 ]
[.65158 .29652 3 0 ]
[.80315 .29652 -3 -9 ]
[.80315 .29652 3 0 ]
[.95473 .29652 -3 -9 ]
[.95473 .29652 3 0 ]
[.4875 .01472 -12 -4.5 ]
[.4875 .01472 0 4.5 ]
[.4875 .16187 -24 -4.5 ]
[.4875 .16187 0 4.5 ]
[.4875 .45617 -18 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04527 .30902 m
.04527 .31527 L
s
[(-3)] .04527 .29652 0 1 Mshowa
.19685 .30902 m
.19685 .31527 L
s
[(-2)] .19685 .29652 0 1 Mshowa
.34842 .30902 m
.34842 .31527 L
s
[(-1)] .34842 .29652 0 1 Mshowa
.65158 .30902 m
.65158 .31527 L
s
[(1)] .65158 .29652 0 1 Mshowa
.80315 .30902 m
.80315 .31527 L
s
[(2)] .80315 .29652 0 1 Mshowa
.95473 .30902 m
.95473 .31527 L
s
[(3)] .95473 .29652 0 1 Mshowa
.125 Mabswid
.07559 .30902 m
.07559 .31277 L
s
.1059 .30902 m
.1059 .31277 L
s
.13622 .30902 m
.13622 .31277 L
s
.16653 .30902 m
.16653 .31277 L
s
.22716 .30902 m
.22716 .31277 L
s
.25748 .30902 m
.25748 .31277 L
s
.28779 .30902 m
.28779 .31277 L
s
.31811 .30902 m
.31811 .31277 L
s
.37874 .30902 m
.37874 .31277 L
s
.40905 .30902 m
.40905 .31277 L
s
.43937 .30902 m
.43937 .31277 L
s
.46968 .30902 m
.46968 .31277 L
s
.53032 .30902 m
.53032 .31277 L
s
.56063 .30902 m
.56063 .31277 L
s
.59095 .30902 m
.59095 .31277 L
s
.62126 .30902 m
.62126 .31277 L
s
.68189 .30902 m
.68189 .31277 L
s
.71221 .30902 m
.71221 .31277 L
s
.74252 .30902 m
.74252 .31277 L
s
.77284 .30902 m
.77284 .31277 L
s
.83347 .30902 m
.83347 .31277 L
s
.86378 .30902 m
.86378 .31277 L
s
.8941 .30902 m
.8941 .31277 L
s
.92441 .30902 m
.92441 .31277 L
s
.01496 .30902 m
.01496 .31277 L
s
.98504 .30902 m
.98504 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01472 m
.50625 .01472 L
s
[(-1)] .4875 .01472 1 0 Mshowa
.5 .16187 m
.50625 .16187 L
s
[(-0.5)] .4875 .16187 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(0.5)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(1)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01475 L
.02729 .01479 L
.02846 .01485 L
.03053 .015 L
.03279 .01523 L
.03527 .01556 L
.0379 .01599 L
.04262 .01698 L
.04749 .0183 L
.05205 .01981 L
.06244 .02422 L
.07305 .03011 L
.08274 .03668 L
.10458 .05552 L
.14429 .10289 L
.18248 .16177 L
.22313 .23454 L
.26226 .3097 L
.30384 .3894 L
.34391 .46058 L
.38246 .51917 L
.402 .54392 L
.42346 .56659 L
.44388 .58338 L
.45301 .58929 L
.46295 .59457 L
.46838 .59694 L
.4734 .5988 L
.4781 .60025 L
.4833 .60153 L
.48553 .60198 L
.48794 .60239 L
.49002 .60268 L
.4923 .60294 L
.49473 .60314 L
.49605 .60322 L
.49728 .60327 L
.49844 .6033 L
.49949 .60332 L
.50071 .60332 L
.50186 .6033 L
.50301 .60326 L
.50425 .6032 L
.50542 .60313 L
.50648 .60305 L
.5091 .60279 L
.51158 .60246 L
.5165 .60158 L
Mistroke
.52187 .60026 L
.53144 .59701 L
.54032 .59297 L
.56088 .5799 L
.5795 .56376 L
.61962 .51633 L
.65822 .45702 L
.69928 .38356 L
.73882 .30761 L
.77684 .2346 L
.81732 .1621 L
.85628 .1021 L
.87613 .07654 L
.89769 .0533 L
.91843 .03582 L
.92832 .02927 L
.93759 .02421 L
.94643 .02037 L
.95595 .01733 L
.9611 .01617 L
.96369 .01572 L
.96652 .01531 L
.96894 .01505 L
.9703 .01494 L
.97153 .01485 L
.97268 .01479 L
.97393 .01475 L
.97511 .01472 L
.97619 .01472 L
Mfstroke
0 1 0 r
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45911 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02474 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .015 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01602 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00QP3oool5000000@0
oooo00<000000?ooo`3oool0SP3oool008P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2>0?ooo`001`3oool50?l007`0oooo00<000000?ooo`3oool0103oool3000003d0oooo2@00
o`0k0?ooo`D0o`00203oool000`0oooo0`3o001a0?ooo`@00000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03X0oooo0`00o`090?ooo`<00?l0=@3oool30?l000d0oooo000?0?oo
o`80o`00M`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03P0oooo0P00o`0?0?oo
o`800?l0<@3oool20?l00100oooo000A0?ooo`<0o`00L`3oool2000000H0oooo00<000000?ooo`3o
ool0=P3oool2003o01<0oooo0P00o`0/0?ooo`<0o`004P3oool001@0oooo0P3o001i0?ooo`030000
003oool0oooo03@0oooo0P00o`0G0?ooo`800?l0:03oool20?l001D0oooo000F0?ooo`80o`00M`3o
ool00`000000oooo0?ooo`0b0?ooo`800?l06`3oool00`00o`00oooo0?ooo`0S0?ooo`80o`005`3o
ool001P0oooo00<0o`000?ooo`3oool0M03oool00`000000oooo0?ooo`0`0?ooo`800?l07P3oool2
003o0280oooo00<0o`000?ooo`3oool05`3oool001T0oooo00<0o`000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`0_0?ooo`03003o003oool0oooo0200oooo00<00?l00?ooo`3oool07P3oool00`3o
0000oooo0?ooo`0H0?ooo`006P3oool00`3o0000oooo0?ooo`1b0?ooo`800000;`3oool00`00o`00
oooo0?ooo`0R0?ooo`03003o003oool0oooo01`0oooo00<0o`000?ooo`3oool06@3oool001/0oooo
00<0o`000?ooo`3oool0L@3oool00`000000oooo0?ooo`0/0?ooo`800?l09P3oool2003o01X0oooo
0P3o000L0?ooo`00703oool00`3o0000oooo0?ooo`1`0?ooo`030000003oool0oooo02/0oooo00<0
0?l00?ooo`3oool0:03oool00`00o`00oooo0?ooo`0F0?ooo`030?l0003oool0oooo01`0oooo000M
0?ooo`030?l0003oool0oooo06l0oooo00<000000?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0Z
0?ooo`03003o003oool0oooo01@0oooo00<0o`000?ooo`3oool07@3oool001h0oooo00<0o`000?oo
o`3oool0KP3oool00`000000oooo0?ooo`0Y0?ooo`03003o003oool0oooo02`0oooo00<00?l00?oo
o`3oool04P3oool00`3o0000oooo0?ooo`0N0?ooo`007`3oool00`3o0000oooo0?ooo`1]0?ooo`03
0000003oool0oooo02P0oooo00<00?l00?ooo`3oool0;P3oool00`00o`00oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo01l0oooo000P0?ooo`030?l0003oool0oooo06`0oooo00<000000?ooo`3oool0
9`3oool00`00o`00oooo0?ooo`0`0?ooo`03003o003oool0oooo00h0oooo00<0o`000?ooo`3oool0
803oool00240oooo00<0o`000?ooo`3oool0J`3oool00`000000oooo0?ooo`0W0?ooo`03003o003o
ool0oooo0300oooo00<00?l00?ooo`3oool03P3oool00`3o0000oooo0?ooo`0P0?ooo`008P3oool0
0`3o0000oooo0?ooo`1Z0?ooo`030000003oool0oooo02H0oooo00<00?l00?ooo`3oool0<P3oool0
0`00o`00oooo0?ooo`0<0?ooo`030?l0003oool0oooo0240oooo000S0?ooo`030?l0003oool0oooo
06T0oooo0P00000V0?ooo`03003o003oool0oooo03@0oooo00<00?l00?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0R0?ooo`00903oool00`3o0000oooo0?ooo`1X0?ooo`030000003oool0oooo02@0
oooo00<00?l00?ooo`3oool0=P3oool00`00o`00oooo0?ooo`080?ooo`030?l0003oool0oooo02<0
oooo000T0?ooo`030?l0003oool0oooo06P0oooo00<000000?ooo`3oool08`3oool00`00o`00oooo
0?ooo`0h0?ooo`03003o003oool0oooo00H0oooo00<0o`000?ooo`3oool0903oool002D0oooo00<0
o`000?ooo`3oool0I`3oool00`000000oooo0?ooo`0S0?ooo`03003o003oool0oooo03T0oooo00<0
0?l00?ooo`3oool01@3oool00`3o0000oooo0?ooo`0T0?ooo`009P3oool00`3o0000oooo0?ooo`1V
0?ooo`030000003oool0oooo0280oooo00<00?l00?ooo`3oool0>P3oool00`00o`00oooo0?ooo`04
0?ooo`030?l0003oool0oooo02D0oooo000W0?ooo`030?l0003oool0oooo06D0oooo00<000000?oo
o`3oool08@3oool00`00o`00oooo0?ooo`0l0?ooo`03003o003oool0oooo0080oooo00<0o`000?oo
o`3oool09P3oool002P0oooo00<0o`000?ooo`3oool0I03oool00`000000oooo0?ooo`0P0?ooo`03
003o003oool0oooo03h0oooo00@00?l00?ooo`3oool0o`00:@3oool002T0oooo00<0o`000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0P0?ooo`03003o003oool0oooo03l0oooo00<00?l00?ooo`3o
0000:@3oool002X0oooo00<0o`000?ooo`3oool0HP3oool200000200oooo00<00?l00?ooo`3oool0
@@3oool00`00o`00oooo0?ooo`0X0?ooo`00:`3oool00`3o0000oooo0?ooo`1Q0?ooo`030000003o
ool0oooo01h0oooo00<00?l00?ooo`3oool0@@3oool00`3o00000?l00?ooo`0Y0?ooo`00:`3oool0
0`3o0000oooo0?ooo`1Q0?ooo`030000003oool0oooo01h0oooo00<00?l00?ooo`3oool0@@3oool0
0`3o0000oooo003o000Y0?ooo`00;03oool00`3o0000oooo0?ooo`1P0?ooo`030000003oool0oooo
01d0oooo00<00?l00?ooo`3oool0@@3oool01@3o0000oooo0?ooo`3oool00?l002P0oooo000/0?oo
o`030?l0003oool0oooo0600oooo00<000000?ooo`3oool0703oool00`00o`00oooo0?ooo`110?oo
o`030?l0003oool0oooo0080oooo00<00?l00?ooo`3oool09P3oool002d0oooo00<0o`000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`0L0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3o
ool00`3oool00`00o`00oooo0?ooo`0U0?ooo`00;P3oool00`3o0000oooo0?ooo`1N0?ooo`030000
003oool0oooo01/0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`050?ooo`03003o
003oool0oooo02@0oooo000^0?ooo`030?l0003oool0oooo05h0oooo00<000000?ooo`3oool06P3o
ool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo00H0oooo00<00?l00?ooo`3oool0903o
ool002l0oooo00<0o`000?ooo`3oool0G@3oool00`000000oooo0?ooo`0J0?ooo`03003o003oool0
oooo0440oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`0S0?ooo`00;`3oool00`3o
0000oooo0?ooo`1M0?ooo`8000006P3oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo
00T0oooo00<00?l00?ooo`3oool08P3oool00300oooo00<0o`000?ooo`3oool0G03oool00`000000
oooo0?ooo`0I0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool02@3oool00`00o`00
oooo0?ooo`0R0?ooo`00<03oool00`3o0000oooo0?ooo`1L0?ooo`030000003oool0oooo01P0oooo
00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0;0?ooo`03003o003oool0oooo0240oooo
000a0?ooo`030?l0003oool0oooo05/0oooo00<000000?ooo`3oool05`3oool00`00o`00oooo0?oo
o`110?ooo`030?l0003oool0oooo00d0oooo00<00?l00?ooo`3oool0803oool00380oooo00<0o`00
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0G0?ooo`03003o003oool0oooo0440oooo00<0o`00
0?ooo`3oool03@3oool00`00o`00oooo0?ooo`0P0?ooo`00<P3oool00`3o0000oooo0?ooo`1J0?oo
o`030000003oool0oooo01H0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0?0?oo
o`03003o003oool0oooo01l0oooo000c0?ooo`030?l0003oool0oooo04D0oooo0P0000040?ooo`80
0000103oool2000000H0oooo00<000000?ooo`3oool05@3oool00`00o`00oooo0?ooo`110?ooo`03
0?l0003oool0oooo0140oooo00<00?l00?ooo`3oool07P3oool003<0oooo00<0o`000?ooo`3oool0
A03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool05@3oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo0140oooo00<00?l00?oo
o`3oool07P3oool003@0oooo00<0o`000?ooo`3oool0@`3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo00<0oooo0`00000D0?ooo`03003o003oool0oooo0440oooo00<0o`000?oo
o`3oool04`3oool00`00o`00oooo0?ooo`0M0?ooo`00=@3oool00`3o0000oooo0?ooo`0l0?ooo`@0
00000P3oool010000000oooo0?ooo`0000090?ooo`8000001P3oool00`000000oooo0?ooo`0C0?oo
o`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool05@3oool00`00o`00oooo0?ooo`0L0?oo
o`00=@3oool00`3o0000oooo0?ooo`120?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`03003o003oool0oooo0440oooo00<0o`000?oo
o`3oool05@3oool00`00o`00oooo0?ooo`0L0?ooo`00=P3oool00`3o0000oooo0?ooo`120?ooo`80
00002P3oool3000000D0oooo00<000000?ooo`3oool04P3oool00`00o`00oooo0?ooo`110?ooo`03
0?l0003oool0oooo01L0oooo00<00?l00?ooo`3oool06`3oool003H0oooo00<0o`000?ooo`3oool0
EP3oool00`000000oooo0?ooo`0B0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool0
5`3oool00`00o`00oooo0?ooo`0K0?ooo`00=`3oool00`3o0000oooo0?ooo`1E0?ooo`030000003o
ool0oooo0140oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0I0?ooo`03003o003o
ool0oooo01X0oooo000g0?ooo`030?l0003oool0oooo05D0oooo00<000000?ooo`3oool0403oool0
0`00o`00oooo0?ooo`120?ooo`030?l0003oool0oooo01T0oooo00<00?l00?ooo`3oool06P3oool0
03P0oooo00<0o`000?ooo`3oool0E03oool00`000000oooo0?ooo`0@0?ooo`03003o003oool0oooo
0440oooo00<0o`000?ooo`3oool06`3oool00`00o`00oooo0?ooo`0I0?ooo`00>@3oool00`3o0000
oooo0?ooo`1C0?ooo`800000403oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo01`0
oooo00<00?l00?ooo`3oool06@3oool003T0oooo00<0o`000?ooo`3oool0D`3oool00`000000oooo
0?ooo`0?0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool07@3oool00`00o`00oooo
0?ooo`0H0?ooo`00>P3oool00`3o0000oooo0?ooo`1B0?ooo`030000003oool0oooo00h0oooo00<0
0?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0N0?ooo`03003o003oool0oooo01P0oooo000j
0?ooo`030?l0003oool0oooo0580oooo00<000000?ooo`3oool03@3oool00`00o`00oooo0?ooo`12
0?ooo`030?l0003oool0oooo01l0oooo00<00?l00?ooo`3oool05`3oool003/0oooo00<0o`000?oo
o`3oool0D@3oool00`000000oooo0?ooo`0=0?ooo`03003o003oool0oooo0440oooo00<0o`000?oo
o`3oool08@3oool00`00o`00oooo0?ooo`0F0?ooo`00>`3oool00`3o0000oooo0?ooo`1A0?ooo`03
0000003oool0oooo00`0oooo00<00?l00?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0Q0?ooo`03
003o003oool0oooo01H0oooo000l0?ooo`030?l0003oool0oooo0500oooo00<000000?ooo`3oool0
303oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo02<0oooo00<00?l00?ooo`3oool0
5@3oool003d0oooo00<0o`000?ooo`3oool0C`3oool00`000000oooo0?ooo`0;0?ooo`03003o003o
ool0oooo0440oooo00<0o`000?ooo`3oool0903oool00`00o`00oooo0?ooo`0E0?ooo`00?@3oool0
0`3o0000oooo0?ooo`1?0?ooo`030000003oool0oooo00X0oooo00<00?l00?ooo`3oool0@P3oool0
0`3o0000oooo0?ooo`0U0?ooo`03003o003oool0oooo01@0oooo000n0?ooo`030?l0003oool0oooo
04h0oooo0P00000;0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool09P3oool00`00
o`00oooo0?ooo`0D0?ooo`00?P3oool00`3o0000oooo0?ooo`1>0?ooo`030000003oool0oooo00T0
oooo00<00?l00?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0W0?ooo`03003o003oool0oooo01<0
oooo000o0?ooo`030?l0003oool0oooo04d0oooo00<000000?ooo`3oool02@3oool00`00o`00oooo
0?ooo`110?ooo`030?l0003oool0oooo02P0oooo00<00?l00?ooo`3oool04`3oool003l0oooo00<0
o`000?ooo`3oool0C@3oool00`000000oooo0?ooo`080?ooo`03003o003oool0oooo0480oooo00<0
o`000?ooo`3oool0:@3oool00`00o`00oooo0?ooo`0B0?ooo`00@03oool00`3o0000oooo0?ooo`1<
0?ooo`030000003oool0oooo00L0oooo00<00?l00?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0[
0?ooo`03003o003oool0oooo0140oooo00110?ooo`030?l0003oool0oooo04/0oooo00<000000?oo
o`3oool01`3oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo02`0oooo00<00?l00?oo
o`3oool04@3oool00440oooo00<0o`000?ooo`3oool0B`3oool00`000000oooo0?ooo`060?ooo`03
003o003oool0oooo0480oooo00<0o`000?ooo`3oool0;@3oool00`00o`00oooo0?ooo`0@0?ooo`00
@P3oool00`3o0000oooo0?ooo`1:0?ooo`030000003oool0oooo00H0oooo00<00?l00?ooo`3oool0
@@3oool00`3o0000oooo0?ooo`0^0?ooo`03003o003oool0oooo0100oooo00120?ooo`030?l0003o
ool0oooo04X0oooo0P0000060?ooo`03003o003oool0oooo0480oooo00<0o`000?ooo`3oool0;`3o
ool00`00o`00oooo0?ooo`0?0?ooo`00@`3oool00`3o0000oooo0?ooo`190?ooo`030000003oool0
oooo00D0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0`0?ooo`03003o003oool0
oooo00l0oooo00130?ooo`030?l0003oool0oooo04T0oooo00<000000?ooo`3oool0103oool00`00
o`00oooo0?ooo`120?ooo`030?l0003oool0oooo0340oooo00<00?l00?ooo`3oool03P3oool004@0
oooo00<0o`000?ooo`3oool0B03oool00`000000oooo0?ooo`040?ooo`03003o003oool0oooo0440
oooo00<0o`000?ooo`3oool0<P3oool00`00o`00oooo0?ooo`0>0?ooo`00A03oool00`3o0000oooo
0?ooo`180?ooo`030000003oool0oooo00<0oooo00<00?l00?ooo`3oool0@P3oool00`3o0000oooo
0?ooo`0c0?ooo`03003o003oool0oooo00d0oooo000?0?ooo`800000:@3oool4000000L0oooo00<0
o`000?ooo`3oool07@3oool5000002D0oooo00<000000?ooo`3oool00`3oool00`00o`00oooo0?oo
o`0P0?ooo`D00000703oool00`3o0000oooo0?ooo`070?ooo`@00000:@3oool00`00o`0000000?oo
o`0=0?ooo`003P3oool010000000oooo0?ooo`00000X0?ooo`030000003oool0oooo00P0oooo00<0
o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0080oooo00<0
0?l00?ooo`3oool08`3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo00L0oooo00<0
00000?ooo`3oool0:@3oool010000000oooo003o0000000=0?ooo`00403oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool07P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0080oooo00<00?l00?ooo`3oool08`3oool00`000000oooo0?oo
o`0K0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool0:P3oool00`00o`00oooo0?oo
o`0<0?ooo`00203oool4000000D0oooo00<000000?ooo`3oool0803oool4000000@0oooo00<00000
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0F0?ooo`@00000103oool00`000000oooo0?ooo`0U
0?ooo`050000003oool0oooo0?ooo`00o`009P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003o
ool0oooo00X0oooo00<000000?ooo`3oool0:P3oool00`00o`00oooo0?ooo`0;0?ooo`003P3oool0
10000000oooo0?ooo`00000X0?ooo`040000003oool0oooo000000T0oooo00<0o`000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0U0?ooo`8000000P3oool00`00o`00oooo0?ooo`0T0?ooo`030000
003oool0oooo01X0oooo00<0o`000?ooo`3oool02@3oool010000000oooo0?ooo`00000X0?ooo`04
0000003oool0oooo003o00d0oooo000?0?ooo`800000:P3oool2000000X0oooo00<0o`000?ooo`3o
ool0703oool2000002L0oooo00@000000?ooo`3oool00?l09P3oool2000001`0oooo00<0o`000?oo
o`3oool02P3oool2000002X0oooo0P0000000`3oool00?l00?ooo`0;0?ooo`00B03oool00`3o0000
oooo0?ooo`140?ooo`040000003oool0oooo003o04<0oooo00<0o`000?ooo`3oool0>P3oool00`00
o`00oooo0?ooo`0:0?ooo`00B03oool00`3o0000oooo0?ooo`140?ooo`030000003oool00?l004@0
oooo00<0o`000?ooo`3oool0>`3oool00`00o`00oooo0?ooo`090?ooo`00B@3oool00`3o0000oooo
0?ooo`130?ooo`030000003oool00?l004<0oooo00<0o`000?ooo`3oool0?03oool00`00o`00oooo
0?ooo`090?ooo`00B@3oool00`3o0000oooo0?ooo`130?ooo`0300000000o`00oooo04<0oooo00<0
o`000?ooo`3oool0?@3oool00`00o`00oooo0?ooo`080?ooo`00BP3oool00`3o0000oooo0?ooo`12
0?ooo`0300000000o`00oooo0480oooo00<0o`000?ooo`3oool0?P3oool00`00o`00oooo0?ooo`08
0?ooo`00BP3oool00`3o0000oooo0?ooo`120?ooo`03003o003oool0oooo0480oooo00<0o`000?oo
o`3oool0?`3oool00`00o`00oooo0?ooo`070?ooo`001`0000000`00o`0000000000001100000003
0?l00000000000000440000000<00?l0000000000000@@0000000`3o000000000000001100000003
003o00000000000000D000000@3oool000D0oooo00@000000?ooo`3oool00?l0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0o`0000D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00o`00
00000?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`000000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00080?ooo`03003o003oool0oooo0080oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01D0oooo
00<000000?ooo`3oool09P3oool00`00o`00oooo0000000Z0?ooo`030000003oool0oooo01D0oooo
00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00`0oooo
00090?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool0?@3oool00`00o`00oooo0000
00110?ooo`030?l0003oool0oooo04`0oooo00090?ooo`03003o003oool0oooo0440oooo00<0o`00
0?ooo`3oool0?03oool01000o`00oooo0?ooo`0000110?ooo`030?l0003oool0oooo04`0oooo000:
0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool0>`3oool01000o`00oooo0?ooo`00
00100?ooo`030?l0003oool0oooo04d0oooo000:0?ooo`03003o003oool0oooo0440oooo00<0o`00
0?ooo`3oool0>P3oool01@00o`00oooo0?ooo`3oool000000400oooo00<0o`000?ooo`3oool0C@3o
ool000/0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0i0?ooo`05003o003oool0
oooo0?ooo`000000?`3oool00`3o0000oooo0?ooo`1>0?ooo`002`3oool00`00o`00oooo0?ooo`11
0?ooo`030?l0003oool0oooo03P0oooo00<00?l00?ooo`3oool00P3oool2000003h0oooo00<0o`00
0?ooo`3oool0CP3oool000`0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0g0?oo
o`03003o003oool0oooo0080oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`1?0?oo
o`00303oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo03H0oooo00<00?l00?ooo`3o
ool00`3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo04l0oooo000=0?ooo`03003o
003oool0oooo0440oooo00<0o`000?ooo`3oool0=@3oool00`00o`00oooo0?ooo`030?ooo`030000
003oool0oooo03/0oooo00<0o`000?ooo`3oool0D03oool000d0oooo00<00?l00?ooo`3oool0@@3o
ool00`3o0000oooo0?ooo`0d0?ooo`03003o003oool0oooo00@0oooo00<000000?ooo`3oool0>`3o
ool00`3o0000oooo0?ooo`1@0?ooo`003P3oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0
oooo03<0oooo00<00?l00?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0
oooo0540oooo000>0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool0<P3oool00`00
o`00oooo0?ooo`050?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0D@3oool000l0
oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0a0?ooo`03003o003oool0oooo00D0
oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`1B0?ooo`003`3oool00`00o`00oooo
0?ooo`110?ooo`030?l0003oool0oooo0300oooo00<00?l00?ooo`3oool01P3oool00`000000oooo
0?ooo`0i0?ooo`030?l0003oool0oooo0580oooo000@0?ooo`03003o003oool0oooo0440oooo00<0
o`000?ooo`3oool0;`3oool00`00o`00oooo0?ooo`060?ooo`800000>@3oool00`3o0000oooo0?oo
o`1C0?ooo`00403oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo02h0oooo00<00?l0
0?ooo`3oool01`3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo05<0oooo000A0?oo
o`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool0;@3oool00`00o`00oooo0?ooo`070?oo
o`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool0E03oool00140oooo00<00?l00?ooo`3o
ool0@@3oool00`3o0000oooo0?ooo`0/0?ooo`03003o003oool0oooo00P0oooo00<000000?ooo`3o
ool0=`3oool00`3o0000oooo0?ooo`1D0?ooo`004P3oool00`00o`00oooo0?ooo`110?ooo`030?l0
003oool0oooo02/0oooo00<00?l00?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`030?l0
003oool0oooo05D0oooo000C0?ooo`03003o003oool0oooo0400oooo00<0o`000?ooo`3oool0:P3o
ool00`00o`00oooo0?ooo`090?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0EP3o
ool001<0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0X0?ooo`03003o003oool0
oooo00X0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`1F0?ooo`00503oool00`00
o`00oooo0?ooo`110?ooo`030?l0003oool0oooo02L0oooo00<00?l00?ooo`3oool02P3oool00`00
0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo05L0oooo000D0?ooo`03003o003oool0oooo0440
oooo00<0o`000?ooo`3oool09P3oool00`00o`00oooo0?ooo`0;0?ooo`800000=@3oool00`3o0000
oooo0?ooo`1G0?ooo`005@3oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo02D0oooo
00<00?l00?ooo`3oool02`3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo05P0oooo
000E0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool0903oool00`00o`00oooo0?oo
o`0<0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0F03oool001H0oooo00<00?l0
0?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0S0?ooo`03003o003oool0oooo00`0oooo00<00000
0?ooo`3oool0<P3oool00`3o0000oooo0?ooo`1I0?ooo`005P3oool00`00o`00oooo0?ooo`110?oo
o`030?l0003oool0oooo0280oooo00<00?l00?ooo`3oool03@3oool00`000000oooo0?ooo`0a0?oo
o`030?l0003oool0oooo05X0oooo000G0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3o
ool08@3oool00`00o`00oooo0?ooo`0=0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3o
ool0FP3oool001L0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0P0?ooo`03003o
003oool0oooo00h0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`1K0?ooo`00603o
ool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo01l0oooo00<00?l00?ooo`3oool03P3o
ool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo05/0oooo000I0?ooo`03003o003oool0
oooo0400oooo00<0o`000?ooo`3oool07P3oool00`00o`00oooo0?ooo`0?0?ooo`030000003oool0
oooo02l0oooo00<0o`000?ooo`3oool0G03oool001T0oooo00<00?l00?ooo`3oool0@@3oool00`3o
0000oooo0?ooo`0M0?ooo`03003o003oool0oooo00l0oooo0P00000`0?ooo`030?l0003oool0oooo
05`0oooo000J0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool06`3oool00`00o`00
oooo0?ooo`0@0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0G@3oool001X0oooo
00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0K0?ooo`03003o003oool0oooo0100oooo
00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`1N0?ooo`006`3oool00`00o`00oooo0?oo
o`110?ooo`030?l0003oool0oooo01T0oooo00<00?l00?ooo`3oool04@3oool00`000000oooo0?oo
o`0]0?ooo`030?l0003oool0oooo05h0oooo000K0?ooo`03003o003oool0oooo0440oooo00<0o`00
0?ooo`3oool06@3oool00`00o`00oooo0?ooo`0A0?ooo`030000003oool0oooo02`0oooo00<0o`00
0?ooo`3oool0G`3oool001`0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0G0?oo
o`03003o003oool0oooo0180oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`1O0?oo
o`00703oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo01L0oooo00<00?l000000000
0000103oool2000000@0oooo0P0000060?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3o
ool0H03oool001d0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0E0?ooo`05003o
00000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
02/0oooo00<0o`000?ooo`3oool0H03oool001d0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000
oooo0?ooo`0E0?ooo`05003o00000000oooo0?ooo`0000002`3oool00`000000oooo0?ooo`030?oo
o`<00000:P3oool00`3o0000oooo0?ooo`1Q0?ooo`007P3oool00`00o`00oooo0?ooo`110?ooo`03
0?l0003oool0oooo01<0oooo00<00?l00?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`80
00001P3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0680oooo000O0?ooo`03003o
003oool0oooo0440oooo00<0o`000?ooo`3oool04@3oool01000o`00oooo0?ooo`0000020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`03
0?l0003oool0oooo0680oooo000O0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool0
4@3oool01000o`00oooo0?ooo`3oool2000000X0oooo0`0000050?ooo`030000003oool0oooo02P0
oooo00<0o`000?ooo`3oool0H`3oool00200oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo
0?ooo`0?0?ooo`03003o003oool0oooo01H0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`1T0?ooo`008@3oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo00d0oooo00<0
0?l00?ooo`3oool05`3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo06@0oooo000Q
0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool03@3oool00`00o`00oooo0?ooo`0G
0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0I@3oool00280oooo00<00?l00?oo
o`3oool0@@3oool00`3o0000oooo0?ooo`0;0?ooo`03003o003oool0oooo01P0oooo00<000000?oo
o`3oool09@3oool00`3o0000oooo0?ooo`1V0?ooo`008`3oool00`00o`00oooo0?ooo`110?ooo`03
0?l0003oool0oooo00T0oooo00<00?l00?ooo`3oool06@3oool2000002H0oooo00<0o`000?ooo`3o
ool0IP3oool002<0oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`090?ooo`03003o
003oool0oooo01T0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`1W0?ooo`00903o
ool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo00L0oooo00<00?l00?ooo`3oool06P3o
ool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo06L0oooo000T0?ooo`03003o003oool0
oooo0440oooo00<0o`000?ooo`3oool01`3oool00`00o`00oooo0?ooo`0J0?ooo`030000003oool0
oooo02<0oooo00<0o`000?ooo`3oool0J03oool002D0oooo00<00?l00?ooo`3oool0@@3oool00`3o
0000oooo0?ooo`050?ooo`03003o003oool0oooo01/0oooo00<000000?ooo`3oool08P3oool00`3o
0000oooo0?ooo`1Y0?ooo`009P3oool00`00o`00oooo0?ooo`110?ooo`030?l0003oool0oooo00<0
oooo00<00?l00?ooo`3oool0703oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo06T0
oooo000V0?ooo`03003o003oool0oooo0440oooo00<0o`000?ooo`3oool00`3oool00`00o`00oooo
0?ooo`0L0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0JP3oool002L0oooo00<0
0?l00?ooo`3oool0@@3oool01@3o0000oooo0?ooo`3oool00?l001l0oooo00<000000?ooo`3oool0
803oool00`3o0000oooo0?ooo`1[0?ooo`00:03oool00`00o`00oooo0?ooo`110?ooo`030?l0003o
ool00?l00200oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`1[0?ooo`00:03oool0
0`00o`00oooo0?ooo`110?ooo`030?l0003oool00?l00200oooo0P00000P0?ooo`030?l0003oool0
oooo06`0oooo000Y0?ooo`03003o003oool0oooo0440oooo00<00?l00?ooo`3oool07`3oool00`00
0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo06d0oooo000Z0?ooo`03003o003oool0oooo03l0
oooo00<00?l00?ooo`3o0000803oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo06h0
oooo000[0?ooo`03003o003oool0oooo03d0oooo00D00?l00?ooo`3oool0oooo0?l0000O0?ooo`03
0000003oool0oooo01d0oooo00<0o`000?ooo`3oool0KP3oool002`0oooo00<00?l00?ooo`3oool0
>`3oool00`00o`00oooo0?ooo`030?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool0
703oool00`3o0000oooo0?ooo`1_0?ooo`00;03oool00`00o`00oooo0?ooo`0k0?ooo`03003o003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`0K0?ooo`030?l0003o
ool0oooo0700oooo000]0?ooo`03003o003oool0oooo03T0oooo00<00?l00?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0L@3oool0
02h0oooo00<00?l00?ooo`3oool0=`3oool00`00o`00oooo0?ooo`070?ooo`030?l0003oool0oooo
01X0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1b0?ooo`00;`3oool00`00o`00
oooo0?ooo`0e0?ooo`03003o003oool0oooo00T0oooo00<0o`000?ooo`3oool06@3oool2000001X0
oooo00<0o`000?ooo`3oool0LP3oool00300oooo00<00?l00?ooo`3oool0<`3oool00`00o`00oooo
0?ooo`0;0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`3o0000oooo
0?ooo`1c0?ooo`00<@3oool00`00o`00oooo0?ooo`0a0?ooo`03003o003oool0oooo00d0oooo00<0
o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo07@0oooo000a
0?ooo`03003o003oool0oooo0340oooo00<00?l00?ooo`3oool03P3oool00`3o0000oooo0?ooo`0F
0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0M@3oool00380oooo00<00?l00?oo
o`3oool0;`3oool00`00o`00oooo0?ooo`0?0?ooo`030?l0003oool0oooo01H0oooo00<000000?oo
o`3oool05P3oool00`3o0000oooo0?ooo`1e0?ooo`00<`3oool00`00o`00oooo0?ooo`0]0?ooo`03
003o003oool0oooo0140oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo07H0oooo000d0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0
4`3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0
M`3oool003D0oooo0P00o`0Y0?ooo`800?l05`3oool00`3o0000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0180oooo0P3o001j0?ooo`00=`3oool00`00o`00oooo0?ooo`0U0?ooo`03003o003oool0
oooo01P0oooo0P3o000C0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0NP3oool0
03P0oooo0P00o`0S0?ooo`800?l07@3oool00`3o0000oooo0?ooo`0@0?ooo`800000403oool20?l0
07d0oooo000j0?ooo`03003o003oool0oooo01l0oooo00<00?l00?ooo`3oool07P3oool20?l00100
oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1m0?ooo`00>`3oool00`00o`00oooo
0?ooo`0M0?ooo`03003o003oool0oooo0240oooo00<0o`000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030?l0003oool0oooo07h0oooo000l0?ooo`03003o003oool0oooo01X0oooo0P00
o`0U0?ooo`80o`003@3oool00`000000oooo0?ooo`0;0?ooo`80o`00P@3oool003d0oooo0P00o`0I
0?ooo`03003o003oool0oooo02L0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo0840oooo000o0?ooo`<00?l0503oool2003o02/0oooo00<0o`000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`80o`00Q03oool00480oooo0P00o`0?0?ooo`<0
0?l0;P3oool30?l000@00000103oool00`000000oooo0?ooo`050?ooo`<0o`00QP3oool004@0oooo
0`00o`090?ooo`<00?l0=03oool40?l000@0oooo00<000000?ooo`3oool00`3oool20?l008T0oooo
00170?ooo`T00?l0>03oool00`000000oooo0?ooo`0:0?l008/0oooo00280?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0SP3oool008P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2>0?ooo`00Q`3oool2000000H0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.31817, -1.05358, \
0.0231231, 0.0119092}}]
}, Closed]],

Cell[BoxData[
    \(\(Quit[];\)\)], "Input"]
}, Closed]]
}, Closed]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 723}},
WindowSize->{683, 627},
WindowMargins->{{3, Automatic}, {Automatic, -1}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 97, 4, 52, "Subsection"],

Cell[CellGroupData[{
Cell[1898, 61, 55, 0, 45, "Subsubsection"],

Cell[CellGroupData[{
Cell[1978, 65, 64, 1, 50, "Input"],
Cell[2045, 68, 35, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2117, 74, 83, 1, 50, "Input"],
Cell[2203, 77, 45, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[2285, 83, 83, 1, 50, "Input"],
Cell[2371, 86, 45, 1, 49, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2465, 93, 47, 0, 45, "Subsubsection"],

Cell[CellGroupData[{
Cell[2537, 97, 59, 1, 50, "Input"],
Cell[2599, 100, 739, 20, 65, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3375, 125, 60, 1, 50, "Input"],
Cell[3438, 128, 527, 14, 65, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[4002, 147, 60, 1, 50, "Input"],
Cell[4065, 150, 473, 13, 65, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[4575, 168, 342, 7, 90, "Input"],
Cell[4920, 177, 25743, 756, 126, 7204, 524, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[30712, 939, 49, 0, 45, "Subsubsection"],

Cell[CellGroupData[{
Cell[30786, 943, 61, 1, 50, "Input"],
Cell[30850, 946, 973, 27, 65, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[31860, 978, 59, 1, 50, "Input"],
Cell[31922, 981, 475, 13, 65, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[32434, 999, 59, 1, 50, "Input"],
Cell[32496, 1002, 530, 14, 65, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[33063, 1021, 61, 1, 50, "Input"],
Cell[33127, 1024, 71, 1, 50, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[33235, 1030, 53, 1, 50, "Input"],
Cell[33291, 1033, 64, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[33392, 1039, 43, 1, 50, "Input"],
Cell[33438, 1042, 40, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[33515, 1048, 49, 1, 50, "Input"],
Cell[33567, 1051, 47, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[33651, 1057, 344, 7, 90, "Input"],
Cell[33998, 1066, 31306, 930, 126, 9209, 654, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[65353, 2002, 59, 0, 45, "Subsubsection"],

Cell[CellGroupData[{
Cell[65437, 2006, 78, 1, 50, "Input"],
Cell[65518, 2009, 40, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[65595, 2015, 87, 1, 50, "Input"],
Cell[65685, 2018, 40, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[65762, 2024, 62, 1, 50, "Input"],
Cell[65827, 2027, 35, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[65899, 2033, 72, 1, 50, "Input"],
Cell[65974, 2036, 44, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[66055, 2042, 72, 1, 50, "Input"],
Cell[66130, 2045, 44, 1, 49, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[66223, 2052, 33, 0, 45, "Subsubsection"],

Cell[CellGroupData[{
Cell[66281, 2056, 46, 1, 50, "Input"],
Cell[66330, 2059, 41, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[66408, 2065, 46, 1, 50, "Input"],
Cell[66457, 2068, 41, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[66535, 2074, 45, 1, 50, "Input"],
Cell[66583, 2077, 45, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[66665, 2083, 45, 1, 50, "Input"],
Cell[66713, 2086, 40, 1, 49, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[66790, 2092, 436, 8, 130, "Input"],
Cell[67229, 2102, 31550, 726, 186, 5761, 403, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[98794, 2831, 44, 1, 50, "Input"]
}, Closed]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

